• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Free Load Balancer Community Edition by SKUDONET
Br OS RSS Feed DistroWatch.com: Br OS

Br OS


Last Update: 2024-05-16 18:32 UTC


Br OS is a Brazilian Linux distribution based on Ubuntu and featuring the KDE Plasma desktop. It is designed as an intuitive, easy-to-use, general-purpose operating system for web navigation and content creation, providing a selection of useful applications for daily use.

Popularity (hits per day): 12 months: 82 (127), 6 months: 78 (135), 3 months: 57 (169), 4 weeks: 112 (85), 1 week: 100 (92)

Average visitor rating: 8/10 from 8 review(s).


Br OS Summary
Distribution Br OS
Home Page https://br-os.com/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation https://br-os.com/dicas/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://br-os.com/download/
Bug Tracker --
Related Websites  
Reviews  
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-05-16: Distribution Release: Br OS 24.04
 • 2023-10-20: Distribution Release: Br OS 23.10
 • 2023-05-07: Distribution Release: Br OS 23.04
 • More Br OS releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 24.04 23.10 23.04 22.10 22.04
Release Date 2024-05-16 2023-10-18 2023-05-04 2022-10-28 2022-04-30
End Of Life 2024-01 2024-01 2024-01 2023-06 2025-04
Price (US$) Free Free Free Free Free
Image Size (MB) 4400-4500 4400-4500 4400-4500 4700-4800 4200-4300
Free Download ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical
Default Desktop KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma
Package Management DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT)
Release Model Fixed Fixed Fixed Fixed Fixed
Office Suite OnlyOffice OnlyOffice OnlyOffice OnlyOffice OnlyOffice
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64
Init Software systemd systemd systemd systemd systemd
Journaled File Systems Btrfs, ext4 Btrfs, ext4 Btrfs, ext4 Btrfs, ext4 Btrfs, ext4
Multilingual Yes Yes Yes Yes Yes
Asian Language Support -- -- -- -- --
Full Package List 24.04 23.10 23.04 22.10 22.04

Full Package List:   Br OS 23.10
  Number of packages: 2,304 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 23.13.9-2ubuntu2
  •  acl 2.3.1-3
  •  adduser 3.137ubuntu1
  •  adwaita-icon-theme 41.0-1ubuntu1
  •  aha 0.5.1-3
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.9-1ubuntu3
  •  alsa-utils 1.2.9-1ubuntu1
  •  amd64-microcode 3.20230808.1.1ubuntu1
  •  anacron 2.3-38ubuntu1
  •  apparmor 4.0.0~alpha2-0ubuntu5
  •  appmenu-gtk3-module:amd64 0.7.6-2.1
  •  appmenu-gtk-module-common 0.7.6-2.1
  •  apport 2.27.0-0ubuntu5
  •  apport-kde 2.27.0-0ubuntu5
  •  apport-symptoms 0.24
  •  appstream 0.16.2-1
  •  apt 2.7.3
  •  apt-config-icons 0.16.2-1
  •  apt-config-icons-hidpi 0.16.2-1
  •  apt-config-icons-large 0.16.2-1
  •  apt-config-icons-large-hidpi 0.16.2-1
  •  aptitude 0.8.13-5ubuntu1
  •  aptitude-common 0.8.13-5ubuntu1
  •  apt-utils 2.7.3
  •  apt-xapian-index 0.51ubuntu1
  •  ardour 1:7.5.0+ds-2
  •  ardour-data 1:7.5.0+ds-2
  •  ardour-lv2-plugins 1:7.5.0+ds-2
  •  ardour-video-timeline 1:7.5.0+ds-2
  •  ark 4:23.08.1-0ubuntu1
  •  aspell 0.60.8-5
  •  aspell-en 2020.12.07-0-1
  •  at-spi2-common 2.50.0-1
  •  at-spi2-core 2.50.0-1
  •  avahi-autoipd 0.8-10ubuntu1
  •  avahi-daemon 0.8-10ubuntu1
  •  baloo-kf5 5.110.0-0ubuntu1
  •  base-files 13ubuntu2
  •  base-passwd 3.6.1
  •  bash 5.2.15-2ubuntu1
  •  bash-completion 1:2.11-7
  •  bashtop 0.9.25-1
  •  bc 1.07.1-3build1
  •  bind9-dnsutils 1:9.18.18-0ubuntu2
  •  bind9-host 1:9.18.18-0ubuntu2
  •  bind9-libs:amd64 1:9.18.18-0ubuntu2
  •  blender 3.6.2+dfsg-2ubuntu1
  •  blender-data 3.6.2+dfsg-2ubuntu1
  •  bluedevil 4:5.27.8-0ubuntu1
  •  bluez 5.68-0ubuntu1
  •  bluez-cups 5.68-0ubuntu1
  •  bluez-obexd 5.68-0ubuntu1
  •  bogofilter 1.2.5-1build2
  •  bogofilter-bdb 1.2.5-1build2
  •  bogofilter-common 1.2.5-1build2
  •  bolt 0.9.5-1
  •  breeze 4:5.27.8-0ubuntu1
  •  breeze-cursor-theme 4:5.27.8-0ubuntu1
  •  breeze-gtk-theme 5.27.8-0ubuntu1
  •  breeze-icon-theme 4:5.110.0-0ubuntu1
  •  bsdextrautils 2.39.1-4ubuntu2
  •  bsdutils 1:2.39.1-4ubuntu2
  •  btop 1.2.13-1
  •  btrfs-progs 6.3.2-1
  •  bubblewrap 0.8.0-2
  •  bup 0.33.2-1
  •  bup-doc 0.33.2-1
  •  busybox-initramfs 1:1.36.1-3ubuntu1
  •  busybox-static 1:1.36.1-3ubuntu1
  •  bzip2 1.0.8-5build1
  •  ca-certificates 20230311ubuntu1
  •  casper 1.486
  •  catdoc 1:0.95-5
  •  cdrdao 1:1.2.4-3
  •  cifs-utils 2:7.0-2
  •  clinfo 3.0.23.01.25-1
  •  colord 1.4.6-3
  •  colord-data 1.4.6-3
  •  command-not-found 23.04.0
  •  console-setup 1.222ubuntu1
  •  console-setup-linux 1.222ubuntu1
  •  coreutils 9.1-1ubuntu2
  •  cpdb-backend-cups 2.0~b5-0ubuntu2
  •  cpio 2.13+dfsg-7.1
  •  cpp-13 13.2.0-4ubuntu3
  •  cpp 4:13.2.0-1ubuntu1
  •  cron 3.0pl1-163ubuntu1
  •  cron-daemon-common 3.0pl1-163ubuntu1
  •  cryfs 0.10.2-5
  •  cryptomator 1.10.1-0ppa1
  •  cryptsetup 2:2.6.1-4ubuntu3
  •  cryptsetup-bin 2:2.6.1-4ubuntu3
  •  cryptsetup-initramfs 2:2.6.1-4ubuntu3
  •  cups 2.4.6-0ubuntu3
  •  cups-browsed 2.0.0-0ubuntu2
  •  cups-bsd 2.4.6-0ubuntu3
  •  cups-client 2.4.6-0ubuntu3
  •  cups-common 2.4.6-0ubuntu3
  •  cups-core-drivers 2.4.6-0ubuntu3
  •  cups-daemon 2.4.6-0ubuntu3
  •  cups-filters 2.0.0-0ubuntu1
  •  cups-filters-core-drivers 2.0.0-0ubuntu1
  •  cups-ipp-utils 2.4.6-0ubuntu3
  •  cups-pk-helper 0.2.6-1ubuntu5
  •  cups-ppdc 2.4.6-0ubuntu3
  •  cups-server-common 2.4.6-0ubuntu3
  •  curl 8.2.1-1ubuntu3
  •  darktable 4.4.2-1ubuntu1
  •  dash 0.5.12-6ubuntu1
  •  dbus 1.14.10-1ubuntu1
  •  dbus-bin 1.14.10-1ubuntu1
  •  dbus-daemon 1.14.10-1ubuntu1
  •  dbus-session-bus-common 1.14.10-1ubuntu1
  •  dbus-system-bus-common 1.14.10-1ubuntu1
  •  dbus-user-session 1.14.10-1ubuntu1
  •  dbus-x11 1.14.10-1ubuntu1
  •  dc 1.07.1-3build1
  •  dconf-gsettings-backend:amd64 0.40.0-4
  •  dconf-service 0.40.0-4
  •  dctrl-tools 2.24-3build2
  •  debconf 1.5.82
  •  debconf-i18n 1.5.82
  •  debconf-kde-data 1.1.0-1
  •  debconf-kde-helper 1.1.0-1
  •  debianutils 5.8-1
  •  desktop-file-utils 0.26-1ubuntu5
  •  dhcpcd-base 1:10.0.2-3ubuntu3
  •  dictionaries-common 1.29.5
  •  diffutils 1:3.8-4
  •  dirmngr 2.2.40-1.1ubuntu1
  •  distro-info 1.5
  •  distro-info-data 0.58
  •  dmeventd 2:1.02.185-2ubuntu1
  •  dmidecode 3.5-2
  •  dmraid 1.0.0.rc16-12ubuntu1
  •  dmsetup 2:1.02.185-2ubuntu1
  •  dnsmasq-base 2.89-1
  •  dns-root-data 2023010101
  •  docbook-xml 4.5-12
  •  docbook-xsl 1.79.2+dfsg-2
  •  dolphin 4:23.08.1-0ubuntu1
  •  dosfstools 4.2-1build3
  •  dpkg 1.22.0ubuntu1
  •  dpkg-repack 1.52
  •  dracut-install 059-4ubuntu2
  •  drkonqi 5.27.8-0ubuntu1
  •  e2fsprogs 1.47.0-2ubuntu1
  •  ed 1.19-1
  •  efibootmgr 17-2
  •  eject 2.39.1-4ubuntu2
  •  elisa 23.08.1-0ubuntu1
  •  emacsen-common 3.0.5
  •  enchant-2 2.3.3-2
  •  evolution 3.50.0-1
  •  evolution-common 3.50.0-1
  •  evolution-data-server 3.50.0-1
  •  evolution-data-server-common 3.50.0-1
  •  evolution-plugin-bogofilter 3.50.0-1
  •  evolution-plugin-pstimport 3.50.0-1
  •  evolution-plugins 3.50.0-1
  •  exa 0.10.1-4
  •  fdisk 2.39.1-4ubuntu2
  •  ffmpeg 7:6.0-6ubuntu1
  •  ffmpegthumbs 4:23.08.1-0ubuntu1
  •  fig2dev 1:3.2.8b-3
  •  file 1:5.44-3
  •  finalrd 9build1
  •  findutils 4.9.0-5
  •  firefox 118.0.2+build2-0ubuntu0.23.10.1~mt1
  •  firmware-sof-signed 2.2.6-1ubuntu1
  •  flatpak 1.14.4-2
  •  fontconfig 2.14.2-4ubuntu1
  •  fontconfig-config 2.14.2-4ubuntu1
  •  fonts-dejavu 2.37-8
  •  fonts-dejavu-core 2.37-8
  •  fonts-dejavu-extra 2.37-8
  •  fonts-dejavu-mono 2.37-8
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-hack 3.003-3
  •  fonts-liberation 1:2.1.5-3
  •  fonts-liberation2 1:2.1.5-3
  •  fonts-liberation-sans-narrow 1:1.07.6-4
  •  fonts-mathjax 2.7.9+dfsg-1
  •  fonts-noto-cjk 1:20230817+repack1-3
  •  fonts-noto-color-emoji 2.038-1
  •  fonts-noto-core 20201225-2
  •  fonts-noto-hinted 20201225-2
  •  fonts-noto-mono 20201225-2
  •  fonts-noto-ui-core 20201225-2
  •  fonts-noto-unhinted 20201225-2
  •  fonts-ubuntu 0.869-0ubuntu1
  •  fonts-urw-base35 20200910-7
  •  foomatic-db-compressed-ppds 20230202-1
  •  frameworkintegration 5.110.0-0ubuntu1
  •  freerdp2-x11 2.10.0+dfsg1-1.1ubuntu1
  •  frei0r-plugins 1.8.0-1build1
  •  friendly-recovery 0.2.42
  •  ftp 20230507-2
  •  fuse3 3.14.0-4
  •  fwupd 1.9.5-1
  •  fwupd-signed 1.52+1.4-1
  •  gamin 0.1.10-6
  •  gawk 1:5.2.1-2
  •  gcc-13-base:amd64 13.2.0-4ubuntu3
  •  gcr 3.41.1-3
  •  gdal-data 3.7.1+dfsg-1build1
  •  gdal-plugins 3.7.1+dfsg-1build1
  •  gdb 14.0.50.20230907-0ubuntu1
  •  geoclue-2.0 2.7.0-3ubuntu3
  •  geocode-glib-common 3.26.3-6
  •  gettext-base 0.21-13
  •  ghostscript 10.01.2~dfsg1-0ubuntu2
  •  ghostscript-x:amd64 10.01.2~dfsg1-0ubuntu2
  •  gimp 2.10.34-1
  •  gimp-data 2.10.34-1
  •  gir1.2-adw-1:amd64 1.4.0-1ubuntu1
  •  gir1.2-atk-1.0:amd64 2.50.0-1
  •  gir1.2-freedesktop:amd64 1.78.1-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.10+dfsg-1build1
  •  gir1.2-glib-2.0:amd64 1.78.1-1
  •  gir1.2-graphene-1.0:amd64 1.10.8-1
  •  gir1.2-gtk-3.0:amd64 3.24.38-5ubuntu1
  •  gir1.2-gtk-4.0:amd64 4.12.2+ds-1ubuntu1
  •  gir1.2-harfbuzz-0.0:amd64 8.0.1-1
  •  gir1.2-notify-0.7:amd64 0.8.2-1
  •  gir1.2-packagekitglib-1.0 1.2.7-1
  •  gir1.2-pango-1.0:amd64 1.51.0+ds-2
  •  gir1.2-poppler-0.18:amd64 23.08.0-2ubuntu1
  •  gir1.2-rsvg-2.0:amd64 2.54.7+dfsg-2
  •  gir1.2-secret-1:amd64 0.21.0-1
  •  gir1.2-udisks-2.0:amd64 2.10.1-1ubuntu1
  •  git 1:2.40.1-1ubuntu1
  •  git-man 1:2.40.1-1ubuntu1
  •  glib-networking:amd64 2.78.0-1
  •  glib-networking-common 2.78.0-1
  •  glib-networking-services 2.78.0-1
  •  gnome-desktop3-data 44.0-2
  •  gnome-keyring 42.1-1
  •  gnome-keyring-pkcs11:amd64 42.1-1
  •  gnupg 2.2.40-1.1ubuntu1
  •  gnupg-agent 2.2.40-1.1ubuntu1
  •  gnupg-l10n 2.2.40-1.1ubuntu1
  •  gnupg-utils 2.2.40-1.1ubuntu1
  •  gnustep-base-common 1.29.0-6ubuntu2
  •  gnustep-base-runtime 1.29.0-6ubuntu2
  •  gnustep-common 2.9.1-2
  •  gnutls-bin 3.8.1-4ubuntu1
  •  go-mtpfs 1.0.0+git20200111.42254b1-1build1
  •  gpg 2.2.40-1.1ubuntu1
  •  gpg-agent 2.2.40-1.1ubuntu1
  •  gpgconf 2.2.40-1.1ubuntu1
  •  gpgsm 2.2.40-1.1ubuntu1
  •  gpgv 2.2.40-1.1ubuntu1
  •  gpg-wks-client 2.2.40-1.1ubuntu1
  •  gpg-wks-server 2.2.40-1.1ubuntu1
  •  gpick 0.2.6-1
  •  graphviz 2.42.2-7build3
  •  grep 3.11-2
  •  groff-base 1.23.0-2
  •  grub2-common 2.12~rc1-10ubuntu4
  •  grub-common 2.12~rc1-10ubuntu4
  •  grub-efi-amd64-bin 2.12~rc1-10ubuntu4
  •  grub-efi-amd64-signed 1.197+2.12~rc1-10ubuntu4
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.12~rc1-10ubuntu4
  •  grub-pc-bin 2.12~rc1-10ubuntu4
  •  gsettings-desktop-schemas 45.0-1ubuntu1
  •  gsfonts 2:20200910-7
  •  gstreamer1.0-gl:amd64 1.22.6-1
  •  gstreamer1.0-libav:amd64 1.22.5-1
  •  gstreamer1.0-pipewire:amd64 0.3.79-2
  •  gstreamer1.0-plugins-bad:amd64 1.22.4-1ubuntu1
  •  gstreamer1.0-plugins-base:amd64 1.22.6-1
  •  gstreamer1.0-plugins-good:amd64 1.22.6-1ubuntu1
  •  gstreamer1.0-plugins-ugly:amd64 1.22.5-1
  •  gstreamer1.0-pulseaudio:amd64 1.22.6-1ubuntu1
  •  gstreamer1.0-x:amd64 1.22.6-1
  •  gstreamer-qapt 3.0.5-2
  •  gtk2-engines-pixbuf:amd64 2.24.33-2ubuntu2
  •  gtk-update-icon-cache 3.24.38-5ubuntu1
  •  gvfs:amd64 1.52.0-1
  •  gvfs-backends 1.52.0-1
  •  gvfs-common 1.52.0-1
  •  gvfs-daemons 1.52.0-1
  •  gvfs-fuse 1.52.0-1
  •  gvfs-libs:amd64 1.52.0-1
  •  gwenview 4:23.08.1-0ubuntu1
  •  gzip 1.12-1ubuntu1
  •  haruna 0.12.1-1
  •  harvid 0.9.1-1build1
  •  hdparm 9.65+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23+nmu1ubuntu1
  •  hplip 3.22.10+dfsg0-2ubuntu1
  •  hplip-data 3.22.10+dfsg0-2ubuntu1
  •  humanity-icon-theme 0.6.16
  •  hunspell-en-us 1:2020.12.07-2
  •  hwdata 0.374-1
  •  hyphen-en-ca 0.10
  •  hyphen-fi 0.10
  •  hyphen-ga 0.10
  •  hyphen-id 1:7.5.0-1
  •  i965-va-driver:amd64 2.4.1+dfsg1-1build1
  •  ibus-data 1.5.29~rc1-1
  •  iio-sensor-proxy 3.5-1
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.6ubuntu1
  •  imagemagick-6.q16 8:6.9.11.60+dfsg-1.6ubuntu1
  •  imagemagick 8:6.9.11.60+dfsg-1.6ubuntu1
  •  im-config 0.57-2
  •  inetutils-telnet 2:2.4-2ubuntu2
  •  info 7.0.3-2
  •  init 1.65.2ubuntu1
  •  initramfs-tools 0.142ubuntu15
  •  initramfs-tools-bin 0.142ubuntu15
  •  initramfs-tools-core 0.142ubuntu15
  •  init-system-helpers 1.65.2ubuntu1
  •  inkscape 1.2.2-2ubuntu4
  •  inputattach 1:1.8.1-1
  •  install-info 7.0.3-2
  •  intel-media-va-driver:amd64 23.2.3+dfsg1-1
  •  intel-microcode 3.20230808.1
  •  inxi 3.3.29-1-1
  •  ipp-usb 0.9.23-1build1
  •  iproute2 6.1.0-1ubuntu2
  •  iptables 1.8.9-2ubuntu2
  •  iputils-ping 3:20221126-1
  •  iputils-tracepath 3:20221126-1
  •  irqbalance 1.9.2-1
  •  isc-dhcp-client 4.4.3-P1-2ubuntu5
  •  isc-dhcp-common 4.4.3-P1-2ubuntu5
  •  iso-codes 4.15.0-1
  •  iucode-tool 2.3.1-3
  •  javascript-common 11+nmu1
  •  jfsutils 1.1.15-5build3
  •  jq 1.6-3
  •  kaccounts-integration 4:23.08.1-0ubuntu1
  •  kaccounts-providers 4:23.08.1-0ubuntu1
  •  kactivities-bin 5.110.0-0ubuntu1
  •  kactivitymanagerd 5.27.8-0ubuntu1
  •  kamera 4:23.08.1-0ubuntu1
  •  kate 4:23.08.1-0ubuntu1
  •  kate5-data 4:23.08.1-0ubuntu1
  •  kbd 2.5.1-1ubuntu1
  •  kcalc 4:23.08.1-0ubuntu1
  •  kde-cli-tools 4:5.27.8-0ubuntu1
  •  kde-cli-tools-data 4:5.27.8-0ubuntu1
  •  kde-config-gtk-style:amd64 4:5.27.8-0ubuntu1
  •  kde-config-gtk-style-preview:amd64 4:5.27.8-0ubuntu1
  •  kde-config-screenlocker 5.27.8-0ubuntu1
  •  kde-config-sddm 4:5.27.8-0ubuntu1
  •  kde-config-tablet 3.2.0-5
  •  kde-config-updates 5.27.8-0ubuntu2
  •  kde-config-whoopsie 15.10ubuntu2
  •  kdeconnect 23.08.1-0ubuntu1
  •  kded5 5.110.0-0ubuntu1
  •  kdegraphics-thumbnailers 4:23.08.1-0ubuntu1
  •  kdenetwork-filesharing 4:23.08.1-0ubuntu1
  •  kdenlive 4:23.08.1-0ubuntu1
  •  kdenlive-data 4:23.08.1-0ubuntu1
  •  kdeplasma-addons-data 4:5.27.8-0ubuntu1
  •  kde-spectacle 23.08.1-0ubuntu1
  •  kde-style-breeze 4:5.27.8-0ubuntu1
  •  kde-style-oxygen-qt5 4:5.27.8-0ubuntu1
  •  kdialog 4:23.08.1-0ubuntu1
  •  kdoctools5 5.110.0-0ubuntu1
  •  keditbookmarks 23.08.1-0ubuntu1
  •  kerneloops 0.12+git20140509-6ubuntu5
  •  keyboard-configuration 1.222ubuntu1
  •  keyutils 1.6.3-2
  •  kgamma5:amd64 4:5.27.8-0ubuntu1
  •  khelpcenter 4:23.08.1-0ubuntu1
  •  khotkeys:amd64 4:5.27.8-0ubuntu1
  •  khotkeys-data 4:5.27.8-0ubuntu1
  •  kimageformat-plugins 5.110.0-0ubuntu2
  •  kinfocenter 4:5.27.8-0ubuntu1
  •  kinit 5.110.0-0ubuntu1
  •  kio 5.110.0-0ubuntu1
  •  kio-audiocd 4:23.08.1-0ubuntu1
  •  kio-extras 4:23.08.1-0ubuntu1
  •  kio-extras-data 4:23.08.1-0ubuntu1
  •  kio-fuse 5.0.1-1
  •  kirigami-addons-data 0.11.0-0ubuntu1
  •  klibc-utils 2.0.13-1
  •  kmenuedit 4:5.27.8-0ubuntu1
  •  kmod 30+20230519-1ubuntu3
  •  kolourpaint 4:23.08.1-0ubuntu1
  •  konsole 4:23.08.1-0ubuntu1
  •  konsole-kpart 4:23.08.1-0ubuntu1
  •  kpackagelauncherqml 5.110.0-0ubuntu1
  •  kpackagetool5 5.110.0-0ubuntu1
  •  kpartx 0.9.4-5ubuntu3
  •  kpartx-boot 0.9.4-5ubuntu3
  •  kpeople-vcard:amd64 0.1-3
  •  krb5-locales 1.20.1-3ubuntu1
  •  krdc 4:23.08.1-0ubuntu1
  •  krita 1:5.1.5+dfsg-2build2
  •  krita-data 1:5.1.5+dfsg-2build2
  •  krita-gmic 2.9.4-4build4
  •  kscreen 4:5.27.8-0ubuntu1
  •  ksshaskpass 4:5.27.8-0ubuntu1
  •  ksystemlog 4:23.08.1-0ubuntu1
  •  ksystemstats 5.27.8-0ubuntu1
  •  ktexteditor-data 5.110.0-0ubuntu1
  •  ktexteditor-katepart 5.110.0-0ubuntu1
  •  kubuntu-desktop 1.435
  •  kubuntu-notification-helper 19.10ubuntu2
  •  kubuntu-settings-desktop 1:23.10.2
  •  kubuntu-wallpapers 21.04.1
  •  kubuntu-web-shortcuts 17.04ubuntu1
  •  kup-backup 0.9.1-1build2
  •  kuserfeedback-doc 1.2.0-2
  •  kwalletmanager 4:23.08.1-0ubuntu1
  •  kwayland-data 4:5.110.0-0ubuntu1
  •  kwayland-integration:amd64 4:5.27.8-0ubuntu1
  •  kwin-addons:amd64 4:5.27.8-0ubuntu1
  •  kwin-common 4:5.27.8-0ubuntu2
  •  kwin-data 4:5.27.8-0ubuntu2
  •  kwin-style-breeze 4:5.27.8-0ubuntu1
  •  kwin-wayland 4:5.27.8-0ubuntu2
  •  kwin-x11 4:5.27.8-0ubuntu2
  •  kwrited 4:5.27.8-0ubuntu1
  •  lame 3.100-6
  •  language-pack-en 1:23.10+20231006
  •  language-pack-en-base 1:23.10+20231006
  •  language-selector-common 0.224
  •  laptop-detect 0.16
  •  latte-dock 0.10.9-1
  •  layer-shell-qt 5.27.8-0ubuntu1
  •  less 590-2
  •  lib2geom1.2.0:amd64 1.2.2-3
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-50build1
  •  libaacs0:amd64 0.11.1-2
  •  libabsl20220623:amd64 20220623.1-3
  •  libaccounts-glib0:amd64 1.26-1
  •  libaccounts-qt5-1:amd64 1.16-2
  •  libaccountsservice0:amd64 23.13.9-2ubuntu2
  •  libacl1:amd64 2.3.1-3
  •  libadwaita-1-0:amd64 1.4.0-1ubuntu1
  •  libaec0:amd64 1.0.6-1
  •  libaio1:amd64 0.3.113-5
  •  libamd3:amd64 1:7.1.0+dfsg-3
  •  libann0 1.1.2+doc-9
  •  libao4:amd64 1.2.2+20180113-1.1ubuntu3
  •  libao-common 1.2.2+20180113-1.1ubuntu3
  •  libaom3:amd64 3.6.1-1
  •  libapparmor1:amd64 4.0.0~alpha2-0ubuntu5
  •  libappimage1.0abi1:amd64 1.0.4-5-2ubuntu1
  •  libappmenu-gtk3-parser0:amd64 0.7.6-2.1
  •  libappstream4:amd64 0.16.2-1
  •  libappstreamqt2:amd64 0.16.2-1
  •  libapt-pkg6.0:amd64 2.7.3
  •  libarchive13:amd64 3.6.2-1ubuntu1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20190702+dfsg-3
  •  libaribb24-0:amd64 1.0.3-2
  •  libarmadillo11 1:11.4.2+dfsg-1build1
  •  libarpack2:amd64 3.8.0-3
  •  libasound2:amd64 1.2.9-2
  •  libasound2-data 1.2.9-2
  •  libaspell15:amd64 0.60.8-5
  •  libass9:amd64 1:0.17.1-1
  •  libassuan0:amd64 2.5.6-1
  •  libasyncns0:amd64 0.8-6build3
  •  libatasmart4:amd64 0.19-5build2
  •  libatk1.0-0:amd64 2.50.0-1
  •  libatk-bridge2.0-0:amd64 2.50.0-1
  •  libatkmm-1.6-1v5:amd64 2.28.3-1
  •  libatlas3-base:amd64 3.10.3-13ubuntu1
  •  libatm1:amd64 1:2.5.1-4build2
  •  libatomic1:amd64 13.2.0-4ubuntu3
  •  libatopology2:amd64 1.2.9-2
  •  libatspi2.0-0:amd64 2.50.0-1
  •  libattr1:amd64 1:2.5.1-4
  •  libaubio5:amd64 0.4.9-4.3build2
  •  libaudit1:amd64 1:3.1.1-1
  •  libaudit-common 1:3.1.1-1
  •  libauthen-sasl-perl 2.1600-3
  •  libavahi-client3:amd64 0.8-10ubuntu1
  •  libavahi-common3:amd64 0.8-10ubuntu1
  •  libavahi-common-data:amd64 0.8-10ubuntu1
  •  libavahi-core7:amd64 0.8-10ubuntu1
  •  libavahi-glib1:amd64 0.8-10ubuntu1
  •  libavc1394-0:amd64 0.5.4-5build2
  •  libavcodec60:amd64 7:6.0-6ubuntu1
  •  libavdevice60:amd64 7:6.0-6ubuntu1
  •  libavfilter9:amd64 7:6.0-6ubuntu1
  •  libavformat60:amd64 7:6.0-6ubuntu1
  •  libavif15:amd64 0.11.1-3ubuntu1
  •  libavtp0:amd64 0.2.0-1
  •  libavutil58:amd64 7:6.0-6ubuntu1
  •  libayatana-appindicator3-1 0.5.92-1.2
  •  libayatana-ido3-0.4-0:amd64 0.9.3-1
  •  libayatana-indicator3-7:amd64 0.9.3-1
  •  libb2-1:amd64 0.98.1-1.1
  •  libbabeltrace1:amd64 1.5.11-2
  •  libbabl-0.1-0:amd64 1:0.1.106-2
  •  libbdplus0:amd64 0.2.0-3
  •  libblas3:amd64 3.11.0-2build1
  •  libblkid1:amd64 2.39.1-4ubuntu2
  •  libblockdev3:amd64 3.0.3-1
  •  libblockdev-crypto3:amd64 3.0.3-1
  •  libblockdev-fs3:amd64 3.0.3-1
  •  libblockdev-loop3:amd64 3.0.3-1
  •  libblockdev-mdraid3:amd64 3.0.3-1
  •  libblockdev-nvme3:amd64 3.0.3-1
  •  libblockdev-part3:amd64 3.0.3-1
  •  libblockdev-swap3:amd64 3.0.3-1
  •  libblockdev-utils3:amd64 3.0.3-1
  •  libblosc1:amd64 1.21.3+ds-1
  •  libbluetooth3:amd64 5.68-0ubuntu1
  •  libbluray2:amd64 1:1.3.4-1
  •  libboost-filesystem1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libboost-iostreams1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libboost-locale1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libboost-regex1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libboost-thread1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libbpf1:amd64 1:1.2.2-2
  •  libbrotli1:amd64 1.0.9-2build8
  •  libbs2b0:amd64 3.1.0+dfsg-7
  •  libbsd0:amd64 0.11.7-4
  •  libburn4:amd64 1.5.6-1
  •  libbytesize1:amd64 2.9-1ubuntu2
  •  libbytesize-common 2.9-1ubuntu2
  •  libbz2-1.0:amd64 1.0.8-5build1
  •  libc6:amd64 2.38-1ubuntu6
  •  libc6-dbg:amd64 2.38-1ubuntu6
  •  libcaca0:amd64 0.99.beta20-3build1
  •  libcairo2:amd64 1.18.0-1
  •  libcairo-gobject2:amd64 1.18.0-1
  •  libcairomm-1.0-1v5:amd64 1.14.4-2
  •  libcairo-script-interpreter2:amd64 1.18.0-1
  •  libcamd3:amd64 1:7.1.0+dfsg-3
  •  libcamel-1.2-64:amd64 3.50.0-1
  •  libcanberra0:amd64 0.30-10ubuntu4
  •  libcanberra-gtk3-0:amd64 0.30-10ubuntu4
  •  libcanberra-gtk3-module:amd64 0.30-10ubuntu4
  •  libcanberra-pulse:amd64 0.30-10ubuntu4
  •  libcap2:amd64 1:2.66-4ubuntu1
  •  libcap2-bin 1:2.66-4ubuntu1
  •  libcap-ng0:amd64 0.8.3-1build2
  •  libc-bin 2.38-1ubuntu6
  •  libcbor0.8:amd64 0.8.0-2ubuntu1
  •  libccid 1.5.2-1
  •  libccolamd3:amd64 1:7.1.0+dfsg-3
  •  libcddb2 1.3.2-7fakesync1
  •  libcdio19:amd64 2.1.0-4
  •  libcdio-cdda2:amd64 10.2+2.0.1-1
  •  libcdio-paranoia2:amd64 10.2+2.0.1-1
  •  libcdparanoia0:amd64 3.10.2+debian-14build2
  •  libcdr-0.1-1:amd64 0.1.7-1
  •  libcdt5:amd64 2.42.2-7build3
  •  libcfitsio10:amd64 4.2.0-3
  •  libcgraph6:amd64 2.42.2-7build3
  •  libchamplain-0.12-0:amd64 0.12.21-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.21-1
  •  libcharls2:amd64 2.4.1-1
  •  libchm1 2:0.40a-8
  •  libcholmod4:amd64 1:7.1.0+dfsg-3
  •  libchromaprint1:amd64 1.5.1-4build1
  •  libcjson1:amd64 1.7.16-1
  •  libclone-perl:amd64 0.46-1
  •  libclutter-1.0-0:amd64 1.26.4+git2779b932+dfsg-5
  •  libclutter-1.0-common 1.26.4+git2779b932+dfsg-5
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4build2
  •  libcmark0.30.2:amd64 0.30.2-6
  •  libcodec2-1.2:amd64 1.2.0-2
  •  libcogl20:amd64 1.22.8-4ubuntu1
  •  libcogl-common 1.22.8-4ubuntu1
  •  libcogl-pango20:amd64 1.22.8-4ubuntu1
  •  libcogl-path20:amd64 1.22.8-4ubuntu1
  •  libcolamd3:amd64 1:7.1.0+dfsg-3
  •  libcolorcorrect5 4:5.27.8-0ubuntu1
  •  libcolord2:amd64 1.4.6-3
  •  libcolord-gtk1:amd64 0.3.0-4
  •  libcolorhug2:amd64 1.4.6-3
  •  libcom-err2:amd64 1.47.0-2ubuntu1
  •  libcompress-raw-lzma-perl:amd64 2.206-2
  •  libcpdb2:amd64 2.0~b5-0ubuntu8
  •  libcpdb-frontend2:amd64 2.0~b5-0ubuntu8
  •  libcrypt1:amd64 1:4.4.36-2
  •  libcryptsetup12:amd64 2:2.6.1-4ubuntu3
  •  libcups2:amd64 2.4.6-0ubuntu3
  •  libcupsfilters2:amd64 2.0.0-0ubuntu1
  •  libcupsfilters2-common 2.0.0-0ubuntu1
  •  libcupsimage2:amd64 2.4.6-0ubuntu3
  •  libcurl3-gnutls:amd64 8.2.1-1ubuntu3
  •  libcurl4:amd64 8.2.1-1ubuntu3
  •  libcwidget4:amd64 0.5.18-6
  •  libcwiid1 0.6.91-4build1
  •  libdaemon0:amd64 0.14-7.1ubuntu3
  •  libdata-dump-perl 1.25-1
  •  libdatrie1:amd64 0.2.13-2
  •  libdav1d6:amd64 1.2.1-2
  •  libdb5.3:amd64 5.3.28+dfsg2-2
  •  libdbus-1-3:amd64 1.14.10-1ubuntu1
  •  libdbus-glib-1-2:amd64 0.112-3
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-3ubuntu1
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-3ubuntu1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2build1
  •  libdc1394-25:amd64 2.2.6-4
  •  libdca0:amd64 0.0.7-2
  •  libdcmtk17:amd64 3.6.7-9
  •  libdconf1:amd64 0.40.0-4
  •  libde265-0:amd64 1.0.12-2
  •  libdebconfclient0:amd64 0.270ubuntu1
  •  libdebconf-kde1:amd64 1.1.0-1
  •  libdebian-installer4:amd64 0.124ubuntu1
  •  libdebuginfod1:amd64 0.189-4
  •  libdebuginfod-common 0.189-4
  •  libdecor-0-0:amd64 0.1.1-2
  •  libdecor-0-plugin-1-cairo:amd64 0.1.1-2
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-7build1
  •  libdeflate0:amd64 1.18-1
  •  libdevmapper1.02.1:amd64 2:1.02.185-2ubuntu1
  •  libdevmapper-event1.02.1:amd64 2:1.02.185-2ubuntu1
  •  libdirectfb-1.7-7:amd64 1.7.7-11
  •  libdjvulibre21:amd64 3.5.28-2build3
  •  libdjvulibre-text 3.5.28-2build3
  •  libdmraid1.0.0.rc16:amd64 1.0.0.rc16-12ubuntu1
  •  libdmtx0b:amd64 0.7.7-1
  •  libdolphinvcs5:amd64 4:23.08.1-0ubuntu1
  •  libdouble-conversion3:amd64 3.3.0-1
  •  libdpkg-perl 1.22.0ubuntu1
  •  libdrm2:amd64 2.4.115-1
  •  libdrm-amdgpu1:amd64 2.4.115-1
  •  libdrm-common 2.4.115-1
  •  libdrm-intel1:amd64 2.4.115-1
  •  libdrm-nouveau2:amd64 2.4.115-1
  •  libdrm-radeon1:amd64 2.4.115-1
  •  libduktape207:amd64 2.7.0+tests-0ubuntu2
  •  libdv4:amd64 1.0.0-16
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdnav4:amd64 6.1.1-1
  •  libdvdread8:amd64 6.1.3-1
  •  libdw1:amd64 0.189-4
  •  libebackend-1.2-11:amd64 3.50.0-1
  •  libebml5:amd64 1.4.4-1
  •  libebook-1.2-21:amd64 3.50.0-1
  •  libebook-contacts-1.2-4:amd64 3.50.0-1
  •  libebur128-1:amd64 1.2.6-1
  •  libecal-2.0-2:amd64 3.50.0-1
  •  libedata-book-1.2-27:amd64 3.50.0-1
  •  libedata-cal-2.0-2:amd64 3.50.0-1
  •  libedataserver-1.2-27:amd64 3.50.0-1
  •  libedataserverui-1.2-4:amd64 3.50.0-1
  •  libedit2:amd64 3.1-20221030-2
  •  libeditorconfig0:amd64 0.12.6-0.1
  •  libefiboot1:amd64 37-6ubuntu3
  •  libefivar1:amd64 37-6ubuntu3
  •  libegl1:amd64 1.6.0-1
  •  libegl-mesa0:amd64 23.2.1-1ubuntu3
  •  libelf1:amd64 0.189-4
  •  libembree3-3:amd64 3.13.5+dfsg-2ubuntu2
  •  libenchant-2-2:amd64 2.3.3-2
  •  libencode-locale-perl 1.05-3
  •  libepoxy0:amd64 1.5.10-1
  •  libepub0 0.2.2-6
  •  liberror-perl 0.17029-2
  •  libestr0:amd64 0.1.11-1
  •  libevdev2:amd64 1.13.1+dfsg-1
  •  libevent-2.1-7:amd64 2.1.12-stable-9
  •  libevolution 3.50.0-1
  •  libexif12:amd64 0.6.24-1build1
  •  libexiv2-27:amd64 0.27.6-1
  •  libexpat1:amd64 2.5.0-2
  •  libext2fs2:amd64 1.47.0-2ubuntu1
  •  libfaad2:amd64 2.10.1-1
  •  libfakekey0:amd64 0.3+git20170516-2build2
  •  libfastjson4:amd64 1.2304.0-1
  •  libfdisk1:amd64 2.39.1-4ubuntu2
  •  libffi8:amd64 3.4.4-1
  •  libfftw3-double3:amd64 3.3.10-1ubuntu1
  •  libfftw3-single3:amd64 3.3.10-1ubuntu1
  •  libfido2-1:amd64 1.13.0-1
  •  libfile-basedir-perl 0.09-2
  •  libfile-desktopentry-perl 0.22-3
  •  libfile-fcntllock-perl 0.22-4ubuntu1
  •  libfile-listing-perl 6.15-1
  •  libfile-mimeinfo-perl 0.33-1
  •  libflac12:amd64 1.4.3+ds-2ubuntu1
  •  libflashrom1:amd64 1.3.0-2.1ubuntu1
  •  libflatpak0:amd64 1.14.4-2
  •  libflite1:amd64 2.2-6
  •  libfluidsynth3:amd64 2.3.3-2.1
  •  libfont-afm-perl 1.20-4
  •  libfontconfig1:amd64 2.14.2-4ubuntu1
  •  libfontenc1:amd64 1:1.1.4-1build3
  •  libfreeaptx0:amd64 0.1.1-2
  •  libfreerdp2-2:amd64 2.10.0+dfsg1-1.1ubuntu1
  •  libfreerdp-client2-2:amd64 2.10.0+dfsg1-1.1ubuntu1
  •  libfreetype6:amd64 2.13.1+dfsg-1
  •  libfreexl1:amd64 2.0.0-1
  •  libfribidi0:amd64 1.0.13-3
  •  libftdi1-2:amd64 1.5-6build2
  •  libfuse2:amd64 2.9.9-6
  •  libfuse3-3:amd64 3.14.0-4
  •  libfwupd2:amd64 1.9.5-1
  •  libfyba0:amd64 4.1.1-8
  •  libgail18:amd64 2.24.33-2ubuntu2
  •  libgail-3-0:amd64 3.24.38-5ubuntu1
  •  libgail-common:amd64 2.24.33-2ubuntu2
  •  libgamin0 0.1.10-6
  •  libgav1-1:amd64 0.18.0-1build1
  •  libgavl2:amd64 2.0.0~svn6298-1
  •  libgbm1:amd64 23.2.1-1ubuntu3
  •  libgc1:amd64 1:8.2.4-1
  •  libgcab-1.0-0:amd64 1.6-1
  •  libgcc-s1:amd64 13.2.0-4ubuntu3
  •  libgck-1-0:amd64 3.41.1-3
  •  libgcr-base-3-1:amd64 3.41.1-3
  •  libgcr-ui-3-1:amd64 3.41.1-3
  •  libgcrypt20:amd64 1.10.2-3ubuntu1
  •  libgd3:amd64 2.3.3-9ubuntu1
  •  libgdal33 3.7.1+dfsg-1build1
  •  libgdata22:amd64 0.18.1-3
  •  libgdata-common 0.18.1-3
  •  libgdbm6:amd64 1.23-3
  •  libgdbm-compat4:amd64 1.23-3
  •  libgdcm3.0:amd64 3.0.21-2
  •  libgdk-pixbuf2.0-0:amd64 2.40.2-3
  •  libgdk-pixbuf-2.0-0:amd64 2.42.10+dfsg-1build1
  •  libgdk-pixbuf2.0-bin 2.42.10+dfsg-1build1
  •  libgdk-pixbuf2.0-common 2.42.10+dfsg-1build1
  •  libgdk-pixbuf-xlib-2.0-0:amd64 2.40.2-3
  •  libgee-0.8-2:amd64 0.20.6-1
  •  libgegl-0.4-0:amd64 1:0.4.44-3ubuntu1
  •  libgegl-common 1:0.4.44-3ubuntu1
  •  libgeocode-glib-2-0:amd64 3.26.3-6
  •  libgeos3.12.0:amd64 3.12.0-1
  •  libgeos-c1v5:amd64 3.12.0-1
  •  libgeotiff5:amd64 1.7.1-2build1
  •  libgexiv2-2:amd64 0.14.2-2
  •  libgfortran5:amd64 13.2.0-4ubuntu3
  •  libgif7:amd64 5.2.1-2.5
  •  libgimp2.0:amd64 2.10.34-1
  •  libgirepository-1.0-1:amd64 1.78.1-1
  •  libgit2-1.5:amd64 1.5.1+ds-1ubuntu1
  •  libgl1-amber-dri:amd64 21.3.9-0ubuntu1
  •  libgl1:amd64 1.6.0-1
  •  libgl1-mesa-dri:amd64 23.2.1-1ubuntu3
  •  libglapi-mesa:amd64 23.2.1-1ubuntu3
  •  libgles2:amd64 1.6.0-1
  •  libglib2.0-0:amd64 2.78.0-2
  •  libglib2.0-bin 2.78.0-2
  •  libglib2.0-data 2.78.0-2
  •  libglibmm-2.4-1v5:amd64 2.66.6-2
  •  libglu1-mesa:amd64 9.0.2-1.1
  •  libglvnd0:amd64 1.6.0-1
  •  libglx0:amd64 1.6.0-1
  •  libglx-mesa0:amd64 23.2.1-1ubuntu3
  •  libgme0:amd64 0.6.3-6
  •  libgmic1:amd64 2.9.4-4build4
  •  libgmp10:amd64 2:6.3.0+dfsg-2ubuntu4
  •  libgnome-autoar-0-0:amd64 0.4.4-2
  •  libgnome-autoar-gtk-0-0:amd64 0.4.4-2
  •  libgnome-desktop-3-20:amd64 44.0-2
  •  libgnomekbd8:amd64 3.28.1-1
  •  libgnomekbd-common 3.28.1-1
  •  libgnustep-base1.29 1.29.0-6ubuntu2
  •  libgnutls30:amd64 3.8.1-4ubuntu1
  •  libgnutls-dane0:amd64 3.8.1-4ubuntu1
  •  libgoa-1.0-0b:amd64 3.48.0-2
  •  libgoa-1.0-common 3.48.0-2
  •  libgomp1:amd64 13.2.0-4ubuntu3
  •  libgpg-error0:amd64 1.47-2
  •  libgpg-error-l10n 1.47-2
  •  libgpgme11:amd64 1.18.0-3ubuntu2
  •  libgpgmepp6:amd64 1.18.0-3ubuntu2
  •  libgphoto2-6:amd64 2.5.30-1
  •  libgphoto2-l10n 2.5.30-1
  •  libgphoto2-port12:amd64 2.5.30-1
  •  libgpm2:amd64 1.20.7-10build1
  •  libgps30:amd64 3.25-2ubuntu2
  •  libgrantlee-templates5:amd64 5.3.1-2
  •  libgraphene-1.0-0:amd64 1.10.8-1
  •  libgraphicsmagick++-q16-12 1.4+really1.3.42-1
  •  libgraphicsmagick-q16-3 1.4+really1.3.42-1
  •  libgraphite2-3:amd64 1.3.14-1build2
  •  libgs10:amd64 10.01.2~dfsg1-0ubuntu2
  •  libgs10-common 10.01.2~dfsg1-0ubuntu2
  •  libgs-common 10.01.2~dfsg1-0ubuntu2
  •  libgsettings-qt1:amd64 0.2-5
  •  libgsl27:amd64 2.7.1+dfsg-6ubuntu1
  •  libgslcblas0:amd64 2.7.1+dfsg-6ubuntu1
  •  libgsm1:amd64 1.0.22-1
  •  libgspell-1-2:amd64 1.12.2-1
  •  libgspell-1-common 1.12.2-1
  •  libgssapi-krb5-2:amd64 1.20.1-3ubuntu1
  •  libgssdp-1.6-0:amd64 1.6.2-2
  •  libgstreamer1.0-0:amd64 1.22.5-1
  •  libgstreamer-gl1.0-0:amd64 1.22.6-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.22.4-1ubuntu1
  •  libgstreamer-plugins-base1.0-0:amd64 1.22.6-1
  •  libgstreamer-plugins-good1.0-0:amd64 1.22.6-1ubuntu1
  •  libgtk2.0-0:amd64 2.24.33-2ubuntu2
  •  libgtk2.0-bin 2.24.33-2ubuntu2
  •  libgtk2.0-common 2.24.33-2ubuntu2
  •  libgtk-3-0:amd64 3.24.38-5ubuntu1
  •  libgtk-3-bin 3.24.38-5ubuntu1
  •  libgtk-3-common 3.24.38-5ubuntu1
  •  libgtk-4-1:amd64 4.12.2+ds-1ubuntu1
  •  libgtk-4-bin 4.12.2+ds-1ubuntu1
  •  libgtk-4-common 4.12.2+ds-1ubuntu1
  •  libgtk-4-media-gstreamer 4.12.2+ds-1ubuntu1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-4ubuntu3
  •  libgtkmm-3.0-1v5:amd64 3.24.8-2
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-5
  •  libgts-bin 0.7.6+darcs121130-5
  •  libgudev-1.0-0:amd64 1:238-2
  •  libgupnp-1.6-0:amd64 1.6.5-1
  •  libgupnp-igd-1.6-0:amd64 1.6.0-3
  •  libgusb2:amd64 0.4.5-1.1
  •  libgvc6 2.42.2-7build3
  •  libgvpr2:amd64 2.42.2-7build3
  •  libgweather-4-0:amd64 4.4.0-1
  •  libgweather-4-common 4.4.0-1
  •  libhandy-1-0:amd64 1.8.2-2
  •  libharfbuzz0b:amd64 8.0.1-1
  •  libharfbuzz-icu0:amd64 8.0.1-1
  •  libharfbuzz-subset0:amd64 8.0.1-1
  •  libhdf4-0-alt 4.2.16-3
  •  libhdf5-103-1:amd64 1.10.8+repack1-1ubuntu1
  •  libhdf5-hl-100:amd64 1.10.8+repack1-1ubuntu1
  •  libheif1:amd64 1.16.2-2ubuntu1
  •  libheif-plugin-aomenc:amd64 1.16.2-2ubuntu1
  •  libheif-plugin-dav1d:amd64 1.16.2-2ubuntu1
  •  libheif-plugin-libde265:amd64 1.16.2-2ubuntu1
  •  libheif-plugin-x265:amd64 1.16.2-2ubuntu1
  •  libhfstospell11:amd64 0.5.3-2
  •  libhogweed6:amd64 3.9.1-2
  •  libhpmud0:amd64 3.22.10+dfsg0-2ubuntu1
  •  libhtml-format-perl 2.16-2
  •  libhtml-form-perl 6.11-1
  •  libhtml-parser-perl:amd64 3.81-1
  •  libhtml-tagset-perl 3.20-6
  •  libhtml-tree-perl 5.07-3
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.16-1
  •  libhttp-date-perl 6.05-2
  •  libhttp-message-perl 6.44-2ubuntu1
  •  libhttp-negotiate-perl 6.01-2
  •  libhttp-parser2.9:amd64 2.9.4-6
  •  libhunspell-1.7-0:amd64 1.7.2+really1.7.2-10
  •  libhwloc15:amd64 2.9.2-1
  •  libhwloc-plugins:amd64 2.9.2-1
  •  libhwy1:amd64 1.0.7-7
  •  libhyphen0:amd64 2.8.8-7build2
  •  libibus-1.0-5:amd64 1.5.29~rc1-1
  •  libical3:amd64 3.0.16-1build1
  •  libice6:amd64 2:1.0.10-1build2
  •  libicu72:amd64 72.1-3ubuntu3
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn12:amd64 1.41-1
  •  libidn2-0:amd64 2.3.4-1
  •  libiec61883-0:amd64 1.2.0-6
  •  libieee1284-3:amd64 0.2.11-14build2
  •  libigdgmm12:amd64 22.3.9+ds1-1
  •  libijs-0.35:amd64 0.35-15.1
  •  libimage-exiftool-perl 12.65+dfsg-1
  •  libimage-magick-perl 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libimage-magick-q16-perl 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libimagequant0:amd64 2.17.0-1
  •  libimath-3-1-29:amd64 3.1.6-1ubuntu1
  •  libimlib2:amd64 1.11.1-3
  •  libimobiledevice6:amd64 1.3.0-7
  •  libinih1:amd64 55-1ubuntu1
  •  libinput10:amd64 1.23.0-2
  •  libinput-bin 1.23.0-2
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libio-compress-brotli-perl 0.004001-2
  •  libio-html-perl 1.004-3
  •  libio-socket-ssl-perl 2.083-1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.9-2ubuntu2
  •  libip6tc2:amd64 1.8.9-2ubuntu2
  •  libipc-system-simple-perl 1.30-2
  •  libipt2 2.0.6-1
  •  libisl23:amd64 0.26-3
  •  libisoburn1:amd64 1:1.5.4-4ubuntu1
  •  libisofs6:amd64 1.5.6.pl01-1ubuntu1
  •  libiw30:amd64 30~pre9-13.1ubuntu4
  •  libixml11:amd64 1:1.14.18-1ubuntu1
  •  libjack-jackd2-0:amd64 1.9.21~dfsg-3
  •  libjansson4:amd64 2.14-2
  •  libjavascriptcoregtk-4.1-0:amd64 2.42.1-2
  •  libjbig0:amd64 2.1-6.1ubuntu1
  •  libjbig2dec0:amd64 0.19-3build2
  •  libjcat1:amd64 0.1.9-1
  •  libjemalloc2:amd64 5.3.0-1
  •  libjpeg8:amd64 8c-2ubuntu11
  •  libjpeg-turbo8:amd64 2.1.5-2ubuntu1
  •  libjq1:amd64 1.6-3
  •  libjs-highlight.js 9.18.5+dfsg1-2
  •  libjs-jquery 3.6.1+dfsg+~3.5.14-1
  •  libjs-mathjax 2.7.9+dfsg-1
  •  libjs-modernizr 2.6.2+ds1-5
  •  libjson-c5:amd64 0.17-1
  •  libjson-glib-1.0-0:amd64 1.8.0-1
  •  libjson-glib-1.0-common 1.8.0-1
  •  libjs-requirejs 2.3.6+ds+~2.1.34-2
  •  libjs-underscore 1.13.4~dfsg+~1.11.4-3
  •  libjxl0.7:amd64 0.7.0-10ubuntu2
  •  libjxr0:amd64 1.2~git20170615.f752187-5
  •  libjxr-tools 1.2~git20170615.f752187-5
  •  libk5crypto3:amd64 1.20.1-3ubuntu1
  •  libkaccounts2:amd64 4:23.08.1-0ubuntu1
  •  libkate1:amd64 0.4.1-11build1
  •  libkcolorpicker0:amd64 0.2.0-1
  •  libkdecorations2-5v5:amd64 4:5.27.8-0ubuntu1
  •  libkdecorations2private10:amd64 4:5.27.8-0ubuntu1
  •  libkdsoap1:amd64 1.9.1+dfsg-5ubuntu1
  •  libkeyutils1:amd64 1.6.3-2
  •  libkf5activities5:amd64 5.110.0-0ubuntu1
  •  libkf5activitiesstats1:amd64 5.110.0-0ubuntu1
  •  libkf5archive5:amd64 5.110.0-0ubuntu1
  •  libkf5archive-data 5.110.0-0ubuntu1
  •  libkf5attica5:amd64 5.110.0-0ubuntu1
  •  libkf5auth5:amd64 5.110.0-0ubuntu1
  •  libkf5authcore5:amd64 5.110.0-0ubuntu1
  •  libkf5auth-data 5.110.0-0ubuntu1
  •  libkf5baloo5 5.110.0-0ubuntu1
  •  libkf5balooengine5 5.110.0-0ubuntu1
  •  libkf5baloowidgets5:amd64 4:23.08.1-0ubuntu1
  •  libkf5baloowidgets-bin 4:23.08.1-0ubuntu1
  •  libkf5bluezqt6:amd64 5.110.0-0ubuntu1
  •  libkf5bluezqt-data 5.110.0-0ubuntu1
  •  libkf5bookmarks5:amd64 5.110.0-0ubuntu1
  •  libkf5bookmarks-data 5.110.0-0ubuntu1
  •  libkf5calendarevents5:amd64 5.110.0-0ubuntu1
  •  libkf5cddb5:amd64 4:23.08.1-0ubuntu1
  •  libkf5codecs5:amd64 5.110.0-0ubuntu1
  •  libkf5codecs-data 5.110.0-0ubuntu1
  •  libkf5compactdisc5:amd64 4:23.08.1-0ubuntu1
  •  libkf5completion5:amd64 5.110.0-0ubuntu1
  •  libkf5completion-data 5.110.0-0ubuntu1
  •  libkf5config-bin 5.110.0-0ubuntu1
  •  libkf5configcore5:amd64 5.110.0-0ubuntu1
  •  libkf5config-data 5.110.0-0ubuntu1
  •  libkf5configgui5:amd64 5.110.0-0ubuntu1
  •  libkf5configqml5:amd64 5.110.0-0ubuntu1
  •  libkf5configwidgets5:amd64 5.110.0-0ubuntu1
  •  libkf5configwidgets-data 5.110.0-0ubuntu1
  •  libkf5contacts5:amd64 5:5.110.0-0ubuntu1
  •  libkf5contacts-data 5:5.110.0-0ubuntu1
  •  libkf5coreaddons5:amd64 5.110.0-0ubuntu1
  •  libkf5coreaddons-data 5.110.0-0ubuntu1
  •  libkf5crash5:amd64 5.110.0-0ubuntu1
  •  libkf5dbusaddons5:amd64 5.110.0-0ubuntu1
  •  libkf5dbusaddons-bin 5.110.0-0ubuntu1
  •  libkf5dbusaddons-data 5.110.0-0ubuntu1
  •  libkf5declarative5:amd64 5.110.0-0ubuntu1
  •  libkf5declarative-data 5.110.0-0ubuntu1
  •  libkf5dnssd5:amd64 5.110.0-0ubuntu1
  •  libkf5dnssd-data 5.110.0-0ubuntu1
  •  libkf5doctools5:amd64 5.110.0-0ubuntu1
  •  libkf5filemetadata3:amd64 5.110.0-0ubuntu1
  •  libkf5filemetadata-bin:amd64 5.110.0-0ubuntu1
  •  libkf5filemetadata-data 5.110.0-0ubuntu1
  •  libkf5globalaccel5:amd64 5.110.0-0ubuntu1
  •  libkf5globalaccel-bin 5.110.0-0ubuntu1
  •  libkf5globalaccel-data 5.110.0-0ubuntu1
  •  libkf5globalaccelprivate5:amd64 5.110.0-0ubuntu1
  •  libkf5guiaddons5:amd64 5.110.0-0ubuntu1
  •  libkf5guiaddons-bin 5.110.0-0ubuntu1
  •  libkf5guiaddons-data 5.110.0-0ubuntu1
  •  libkf5holidays5:amd64 1:5.110.0-0ubuntu1
  •  libkf5holidays-data 1:5.110.0-0ubuntu1
  •  libkf5i18n5:amd64 5.110.0-0ubuntu1
  •  libkf5i18n-data 5.110.0-0ubuntu1
  •  libkf5i18nlocaledata5:amd64 5.110.0-0ubuntu1
  •  libkf5iconthemes5:amd64 5.110.0-0ubuntu1
  •  libkf5iconthemes-bin 5.110.0-0ubuntu1
  •  libkf5iconthemes-data 5.110.0-0ubuntu1
  •  libkf5idletime5:amd64 5.110.0-0ubuntu1
  •  libkf5itemmodels5:amd64 5.110.0-0ubuntu1
  •  libkf5itemviews5:amd64 5.110.0-0ubuntu1
  •  libkf5itemviews-data 5.110.0-0ubuntu1
  •  libkf5jobwidgets5:amd64 5.110.0-0ubuntu1
  •  libkf5jobwidgets-data 5.110.0-0ubuntu1
  •  libkf5js5:amd64 5.110.0-0ubuntu1
  •  libkf5kcmutils5:amd64 5.110.0-0ubuntu1
  •  libkf5kcmutilscore5:amd64 5.110.0-0ubuntu1
  •  libkf5kcmutils-data 5.110.0-0ubuntu1
  •  libkf5kdcraw5:amd64 23.08.1-0ubuntu1
  •  libkf5kdegames-data 4:23.08.1-0ubuntu1
  •  libkf5kdelibs4support5:amd64 5.110.0-0ubuntu1
  •  libkf5kdelibs4support5-bin 5.110.0-0ubuntu1
  •  libkf5kdelibs4support-data 5.110.0-0ubuntu1
  •  libkf5kexiv2-15.0.0:amd64 23.08.1-0ubuntu1
  •  libkf5khtml5:amd64 5.110.0-0ubuntu1
  •  libkf5khtml-bin 5.110.0-0ubuntu1
  •  libkf5khtml-data 5.110.0-0ubuntu1
  •  libkf5kiocore5:amd64 5.110.0-0ubuntu1
  •  libkf5kiofilewidgets5:amd64 5.110.0-0ubuntu1
  •  libkf5kiogui5:amd64 5.110.0-0ubuntu1
  •  libkf5kiontlm5:amd64 5.110.0-0ubuntu1
  •  libkf5kiowidgets5:amd64 5.110.0-0ubuntu1
  •  libkf5kirigami2-5 5.110.0-0ubuntu1
  •  libkf5modemmanagerqt6:amd64 5.110.0-0ubuntu1
  •  libkf5networkmanagerqt6 5.110.0-0ubuntu1
  •  libkf5newstuff5:amd64 5.110.0-0ubuntu1
  •  libkf5newstuffcore5:amd64 5.110.0-0ubuntu1
  •  libkf5newstuff-data 5.110.0-0ubuntu1
  •  libkf5newstuffwidgets5:amd64 5.110.0-0ubuntu1
  •  libkf5notifications5:amd64 5.110.0-0ubuntu1
  •  libkf5notifications-data 5.110.0-0ubuntu1
  •  libkf5notifyconfig5:amd64 5.110.0-0ubuntu1
  •  libkf5notifyconfig-data 5.110.0-0ubuntu1
  •  libkf5package5:amd64 5.110.0-0ubuntu1
  •  libkf5package-data 5.110.0-0ubuntu1
  •  libkf5parts5:amd64 5.110.0-0ubuntu1
  •  libkf5parts-data 5.110.0-0ubuntu1
  •  libkf5parts-plugins 5.110.0-0ubuntu1
  •  libkf5people5:amd64 5.110.0-0ubuntu1
  •  libkf5peoplebackend5:amd64 5.110.0-0ubuntu1
  •  libkf5people-data 5.110.0-0ubuntu1
  •  libkf5peoplewidgets5:amd64 5.110.0-0ubuntu1
  •  libkf5plasma5:amd64 5.110.0-0ubuntu1
  •  libkf5plasmaquick5:amd64 5.110.0-0ubuntu1
  •  libkf5prison5:amd64 5.110.0-0ubuntu1
  •  libkf5pty5:amd64 5.110.0-0ubuntu1
  •  libkf5pty-data 5.110.0-0ubuntu1
  •  libkf5pulseaudioqt3:amd64 1.3-2
  •  libkf5purpose5:amd64 5.110.0-0ubuntu1
  •  libkf5purpose-bin:amd64 5.110.0-0ubuntu1
  •  libkf5quickaddons5:amd64 5.110.0-0ubuntu1
  •  libkf5runner5:amd64 5.110.0-0ubuntu1
  •  libkf5sane5:amd64 23.08.1-0ubuntu1
  •  libkf5sane-data 23.08.1-0ubuntu1
  •  libkf5screen8:amd64 4:5.27.8-0ubuntu1
  •  libkf5screen-bin 4:5.27.8-0ubuntu1
  •  libkf5screen-data 4:5.27.8-0ubuntu1
  •  libkf5screendpms8:amd64 4:5.27.8-0ubuntu1
  •  libkf5service5:amd64 5.110.0-0ubuntu1
  •  libkf5service-bin 5.110.0-0ubuntu1
  •  libkf5service-data 5.110.0-0ubuntu1
  •  libkf5solid5:amd64 5.110.0-0ubuntu1
  •  libkf5solid5-data 5.110.0-0ubuntu1
  •  libkf5sonnet5-data 5.110.0-0ubuntu1
  •  libkf5sonnetcore5:amd64 5.110.0-0ubuntu1
  •  libkf5sonnetui5:amd64 5.110.0-0ubuntu1
  •  libkf5style5:amd64 5.110.0-0ubuntu1
  •  libkf5su5:amd64 5.110.0-0ubuntu1
  •  libkf5su-bin 5.110.0-0ubuntu1
  •  libkf5su-data 5.110.0-0ubuntu1
  •  libkf5syndication5abi1:amd64 1:5.110.0-0ubuntu1
  •  libkf5syntaxhighlighting5:amd64 5.110.0-0ubuntu1
  •  libkf5syntaxhighlighting-data 5.110.0-0ubuntu1
  •  libkf5sysguard-bin 4:5.27.8-0ubuntu1
  •  libkf5sysguard-data 4:5.27.8-0ubuntu1
  •  libkf5texteditor5:amd64 5.110.0-0ubuntu1
  •  libkf5texteditor-bin 5.110.0-0ubuntu1
  •  libkf5textwidgets5:amd64 5.110.0-0ubuntu1
  •  libkf5textwidgets-data 5.110.0-0ubuntu1
  •  libkf5threadweaver5:amd64 5.110.0-0ubuntu1
  •  libkf5unitconversion5:amd64 5.110.0-0ubuntu1
  •  libkf5unitconversion-data 5.110.0-0ubuntu1
  •  libkf5wallet5:amd64 5.110.0-0ubuntu1
  •  libkf5wallet-bin 5.110.0-0ubuntu1
  •  libkf5wallet-data 5.110.0-0ubuntu1
  •  libkf5waylandclient5:amd64 4:5.110.0-0ubuntu1
  •  libkf5widgetsaddons5:amd64 5.110.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.110.0-0ubuntu1
  •  libkf5windowsystem5:amd64 5.110.0-0ubuntu1
  •  libkf5windowsystem-data 5.110.0-0ubuntu1
  •  libkf5xmlgui5:amd64 5.110.0-0ubuntu1
  •  libkf5xmlgui-bin:amd64 5.110.0-0ubuntu1
  •  libkf5xmlgui-data 5.110.0-0ubuntu1
  •  libkfontinst5 4:5.27.8-0ubuntu1
  •  libkfontinstui5 4:5.27.8-0ubuntu1
  •  libkimageannotator0:amd64 0.6.1-1
  •  libkimageannotator-common 0.6.1-1
  •  libklibc:amd64 2.0.13-1
  •  libkmlbase1:amd64 1.3.0-10
  •  libkmldom1:amd64 1.3.0-10
  •  libkmlengine1:amd64 1.3.0-10
  •  libkmod2:amd64 30+20230519-1ubuntu3
  •  libkpipewire5 5.27.8-0ubuntu1
  •  libkpipewiredmabuf5 5.27.8-0ubuntu1
  •  libkpipewirerecord5 5.27.8-0ubuntu1
  •  libkpmcore12 23.08.1-0ubuntu1
  •  libkrb5-3:amd64 1.20.1-3ubuntu1
  •  libkrb5support0:amd64 1.20.1-3ubuntu1
  •  libksanecore1 23.08.1-0ubuntu1
  •  libksba8:amd64 1.6.4-2
  •  libkscreenlocker5:amd64 5.27.8-0ubuntu1
  •  libkseexpr4:amd64 4.0.4.0-6ubuntu2
  •  libkseexpr-data 4.0.4.0-6ubuntu2
  •  libkseexprui4:amd64 4.0.4.0-6ubuntu2
  •  libksgrd9 4:5.27.8-0ubuntu1
  •  libksysguardformatter1 4:5.27.8-0ubuntu1
  •  libksysguardsensorfaces1 4:5.27.8-0ubuntu1
  •  libksysguardsensors1 4:5.27.8-0ubuntu1
  •  libksysguardsystemstats1 4:5.27.8-0ubuntu1
  •  libkubuntu1 18.04ubuntu2
  •  libkuserfeedbackcore1:amd64 1.2.0-2
  •  libkuserfeedbackwidgets1:amd64 1.2.0-2
  •  libkwalletbackend5-5:amd64 5.110.0-0ubuntu1
  •  libkwineffects14 4:5.27.8-0ubuntu2
  •  libkwinglutils14 4:5.27.8-0ubuntu2
  •  libkworkspace5-5 4:5.27.8-0ubuntu1
  •  liblab-gamut1:amd64 2.42.2-7build3
  •  liblapack3:amd64 3.11.0-2build1
  •  liblayershellqtinterface5 5.27.8-0ubuntu1
  •  liblc3-1:amd64 1.0.3-4
  •  liblcms2-2:amd64 2.14-2
  •  liblcms2-utils 2.14-2
  •  libldacbt-abr2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1
  •  libldacbt-enc2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1
  •  libldap2:amd64 2.6.6+dfsg-1~exp1ubuntu1
  •  libldap-common 2.6.6+dfsg-1~exp1ubuntu1
  •  libldb2:amd64 2:2.7.2+samba4.18.6+dfsg-1ubuntu2
  •  liblensfun1:amd64 0.3.4-1
  •  liblensfun-data-v1 0.3.4-1
  •  liblept5:amd64 1.82.0-3build2
  •  liblerc4:amd64 4.0.0+ds-2ubuntu2
  •  liblilv-0-0:amd64 0.24.14-1
  •  liblirc-client0:amd64 0.10.1-7.2
  •  libllvm15:amd64 1:15.0.7-10
  •  liblmdb0:amd64 0.9.31-1
  •  liblo7:amd64 0.31-1
  •  liblocale-gettext-perl 1.07-6
  •  liblog4cplus-2.0.5:amd64 2.0.8-1ubuntu1
  •  liblouis20:amd64 3.26.0-1
  •  liblouis-data 3.26.0-1
  •  liblouisutdml9:amd64 2.11.0-3
  •  liblouisutdml-bin 2.11.0-3
  •  liblouisutdml-data 2.11.0-3
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblrdf0:amd64 0.6.1-4
  •  libltc11:amd64 1.3.2-1
  •  libltdl7:amd64 2.4.7-7
  •  liblua5.2-0:amd64 5.2.4-3
  •  liblua5.4-0:amd64 5.4.6-0ubuntu2
  •  liblvm2cmd2.03:amd64 2.03.16-2ubuntu1
  •  liblwp-mediatypes-perl 6.04-2
  •  liblwp-protocol-https-perl 6.11-1
  •  liblz4-1:amd64 1.9.4-1
  •  liblzma5:amd64 5.4.1-0.2
  •  liblzo2-2:amd64 2.10-2build3
  •  libmad0:amd64 0.15.1b-10ubuntu1
  •  libmagic1:amd64 1:5.44-3
  •  libmagick++-6.q16-8:amd64 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libmagickcore-6.q16-6:amd64 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libmagickwand-6.q16-6:amd64 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libmagic-mgc 1:5.44-3
  •  libmailtools-perl 2.21-2
  •  libmalcontent-0-0:amd64 0.11.1-1
  •  libmanette-0.2-0:amd64 0.2.6-3build1
  •  libmarkdown2:amd64 2.2.7-2
  •  libmatroska7:amd64 1.7.1-1
  •  libmaxminddb0:amd64 1.7.1-1
  •  libmbedcrypto7:amd64 2.28.3-1
  •  libmbim-glib4:amd64 1.28.4-2
  •  libmbim-proxy 1.28.4-2
  •  libmbim-utils 1.28.4-2
  •  libmd0:amd64 1.1.0-1
  •  libmd4c0:amd64 0.4.8-1
  •  libmediainfo0v5:amd64 23.07+dfsg-1
  •  libmfx1:amd64 22.5.4-1
  •  libmime-charset-perl 1.013.1-2
  •  libminizip1:amd64 1.1-8build1
  •  libmjpegutils-2.1-0:amd64 1:2.1.0+debian-7
  •  libmlt++7:amd64 7.18.0-1
  •  libmlt7:amd64 7.18.0-1
  •  libmlt-data 7.18.0-1
  •  libmm-glib0:amd64 1.20.6-1ubuntu1
  •  libmms0:amd64 0.6.4-3
  •  libmng2:amd64 2.0.3+dfsg-4
  •  libmnl0:amd64 1.0.4-3ubuntu1
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmount1:amd64 2.39.1-4ubuntu2
  •  libmovit8:amd64 1.7.1-1
  •  libmp3lame0:amd64 3.100-6
  •  libmpc3:amd64 1.3.1-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpeg2encpp-2.1-0:amd64 1:2.1.0+debian-7
  •  libmpfr6:amd64 4.2.1-1
  •  libmpg123-0:amd64 1.31.3-2
  •  libmplex2-2.1-0:amd64 1:2.1.0+debian-7
  •  libmpv2:amd64 0.36.0-1ubuntu1
  •  libmtdev1:amd64 1.1.6-1build4
  •  libmtp9:amd64 1.1.21-1
  •  libmtp-common 1.1.21-1
  •  libmtp-runtime 1.1.21-1
  •  libmujs3:amd64 1.3.3-1
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-10
  •  libmypaint-1.5-1:amd64 1.6.0-2
  •  libmypaint-common 1.6.0-2
  •  libmysofa1:amd64 1.3.1~dfsg0-1ubuntu2
  •  libmysqlclient21:amd64 8.0.34-1ubuntu1
  •  libncurses6:amd64 6.4+20230625-2
  •  libncursesw6:amd64 6.4+20230625-2
  •  libndp0:amd64 1.8-1fakesync1
  •  libneon27:amd64 0.32.5-1
  •  libneon27-gnutls:amd64 0.32.5-1
  •  libnetcdf19:amd64 1:4.9.2-2ubuntu1
  •  libnet-dbus-perl 1.2.0-2
  •  libnetfilter-conntrack3:amd64 1.0.9-5
  •  libnet-http-perl 6.22-1
  •  libnetpbm11:amd64 2:11.01.00-2build1
  •  libnetplan0:amd64 0.107-5
  •  libnet-smtp-ssl-perl 1.04-2
  •  libnet-ssleay-perl:amd64 1.92-2build2
  •  libnettle8:amd64 3.9.1-2
  •  libnewt0.52:amd64 0.52.23-1ubuntu1
  •  libnfnetlink0:amd64 1.0.2-2
  •  libnfs13:amd64 4.0.0-1build2
  •  libnftables1:amd64 1.0.8-1
  •  libnftnl11:amd64 1.2.6-2
  •  libnghttp2-14:amd64 1.55.1-1
  •  libnice10:amd64 0.1.21-2
  •  libnl-3-200:amd64 3.7.0-0.2
  •  libnl-genl-3-200:amd64 3.7.0-0.2
  •  libnl-route-3-200:amd64 3.7.0-0.2
  •  libnm0:amd64 1.44.2-1ubuntu1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotificationmanager1 4:5.27.8-0ubuntu1
  •  libnotify4:amd64 0.8.2-1
  •  libnpth0:amd64 1.6-3build2
  •  libnsl2:amd64 1.3.0-2build2
  •  libnspr4:amd64 2:4.35-1.1
  •  libnss3:amd64 2:3.92-1
  •  libnss-mdns:amd64 0.15.1-3
  •  libnss-nis:amd64 3.1-0ubuntu6
  •  libnss-nisplus:amd64 1.3-0ubuntu6
  •  libnss-systemd:amd64 253.5-1ubuntu6
  •  libntfs-3g89:amd64 1:2022.10.3-1ubuntu1
  •  libnuma1:amd64 2.0.16-1
  •  libnvme1 1.5-3
  •  libobjc4:amd64 13.2.0-4ubuntu3
  •  libodbc2:amd64 2.3.12-1
  •  libodbcinst2:amd64 2.3.12-1
  •  libogdi4.1 4.1.0+ds-6
  •  libogg0:amd64 1.3.5-3
  •  libokular5core11 4:23.08.1-0ubuntu1
  •  libonig5:amd64 6.9.8-2
  •  libopenal1:amd64 1:1.23.1-3
  •  libopenal-data 1:1.23.1-3
  •  libopencolorio2.1:amd64 2.1.2+dfsg1-4.2build1
  •  libopenconnect5:amd64 9.12-1
  •  libopencore-amrnb0:amd64 0.1.6-1
  •  libopencore-amrwb0:amd64 0.1.6-1
  •  libopencv-calib3d406:amd64 4.6.0+dfsg-13build1
  •  libopencv-contrib406:amd64 4.6.0+dfsg-13build1
  •  libopencv-core406:amd64 4.6.0+dfsg-13build1
  •  libopencv-dnn406:amd64 4.6.0+dfsg-13build1
  •  libopencv-features2d406:amd64 4.6.0+dfsg-13build1
  •  libopencv-flann406:amd64 4.6.0+dfsg-13build1
  •  libopencv-highgui406:amd64 4.6.0+dfsg-13build1
  •  libopencv-imgcodecs406:amd64 4.6.0+dfsg-13build1
  •  libopencv-imgproc406:amd64 4.6.0+dfsg-13build1
  •  libopencv-ml406:amd64 4.6.0+dfsg-13build1
  •  libopencv-objdetect406:amd64 4.6.0+dfsg-13build1
  •  libopencv-video406:amd64 4.6.0+dfsg-13build1
  •  libopencv-videoio406:amd64 4.6.0+dfsg-13build1
  •  libopenexr-3-1-30:amd64 3.1.5-5.1
  •  libopengl0:amd64 1.6.0-1
  •  libopenh264-7:amd64 2.3.1+dfsg-3
  •  libopenimageio2.4:amd64 2.4.14.0+dfsg-1
  •  libopenjp2-7:amd64 2.5.0-2
  •  libopenmpt0:amd64 0.7.2-1
  •  libopenmpt-modplug1:amd64 0.8.9.0-openmpt1-2
  •  libopenni2-0:amd64 2.2.0.33+dfsg-15build1
  •  libopenvdb10.0:amd64 10.0.1-1ubuntu1
  •  libopus0:amd64 1.4-1
  •  liborc-0.4-0:amd64 1:0.4.34-3
  •  libosdcpu3.5.0:amd64 3.5.0-2
  •  libosdgpu3.5.0:amd64 3.5.0-2
  •  libosmgpsmap-1.0-1:amd64 1.2.0-2
  •  libostree-1-1:amd64 2023.6-1
  •  liboxygenstyle5-5:amd64 4:5.27.8-0ubuntu1
  •  liboxygenstyleconfig5-5:amd64 4:5.27.8-0ubuntu1
  •  libp11-kit0:amd64 0.25.0-4ubuntu1
  •  libpackagekit-glib2-18:amd64 1.2.7-1
  •  libpackagekitqt5-1:amd64 1.1.1-1
  •  libpam0g:amd64 1.5.2-6ubuntu1
  •  libpam-cap:amd64 1:2.66-4ubuntu1
  •  libpam-gnome-keyring:amd64 42.1-1
  •  libpam-kwallet5 4:5.27.8-0ubuntu1
  •  libpam-kwallet-common 4:5.27.8-0ubuntu1
  •  libpam-modules:amd64 1.5.2-6ubuntu1
  •  libpam-modules-bin 1.5.2-6ubuntu1
  •  libpam-runtime 1.5.2-6ubuntu1
  •  libpam-systemd:amd64 253.5-1ubuntu6
  •  libpango-1.0-0:amd64 1.51.0+ds-2
  •  libpangocairo-1.0-0:amd64 1.51.0+ds-2
  •  libpangoft2-1.0-0:amd64 1.51.0+ds-2
  •  libpangomm-1.4-1v5:amd64 2.46.3-1
  •  libpangoxft-1.0-0:amd64 1.51.0+ds-2
  •  libpaper1:amd64 1.1.29
  •  libpaper-utils 1.1.29
  •  libparted2:amd64 3.6-3
  •  libparted-fs-resize0:amd64 3.6-3
  •  libpathplan4:amd64 2.42.2-7build3
  •  libpcap0.8:amd64 1.10.4-4
  •  libpci3:amd64 1:3.10.0-2
  •  libpciaccess0:amd64 0.17-2
  •  libpcre2-16-0:amd64 10.42-4
  •  libpcre2-32-0:amd64 10.42-4
  •  libpcre2-8-0:amd64 10.42-4
  •  libpcre3:amd64 2:8.39-15
  •  libpcsclite1:amd64 2.0.0-1
  •  libperl4-corelibs-perl 0.005-1
  •  libperl5.36:amd64 5.36.0-9ubuntu1
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libphonenumber8:amd64 8.12.57+ds-4
  •  libphonon4qt5-4:amd64 4:4.11.1-4
  •  libphonon4qt5-data 4:4.11.1-4
  •  libpipeline1:amd64 1.5.7-1
  •  libpipewire-0.3-0:amd64 0.3.79-2
  •  libpipewire-0.3-common 0.3.79-2
  •  libpipewire-0.3-modules:amd64 0.3.79-2
  •  libpixman-1-0:amd64 0.42.2-1
  •  libplacebo292:amd64 6.292.0-2
  •  libplasma-geolocation-interface5 4:5.27.8-0ubuntu1
  •  libplist3:amd64 2.2.0-6build3
  •  libplymouth5:amd64 22.02.122-3ubuntu2
  •  libpng16-16:amd64 1.6.40-1
  •  libpocketsphinx3:amd64 0.8.0+real5prealpha+1-15ubuntu1
  •  libpolkit-agent-1-0:amd64 123-1
  •  libpolkit-gobject-1-0:amd64 123-1
  •  libpolkit-qt5-1-1:amd64 0.114.0-2
  •  libpoppler130:amd64 23.08.0-2ubuntu1
  •  libpoppler-cpp0v5:amd64 23.08.0-2ubuntu1
  •  libpoppler-glib8:amd64 23.08.0-2ubuntu1
  •  libpoppler-qt5-1:amd64 23.08.0-2ubuntu1
  •  libpopt0:amd64 1.19+dfsg-1
  •  libportmidi0:amd64 1:217-6.1
  •  libpostproc57:amd64 7:6.0-6ubuntu1
  •  libpotrace0:amd64 1.16-2
  •  libpowerdevilcore2:amd64 4:5.27.8-0ubuntu1
  •  libpowerdevilui5:amd64 4:5.27.8-0ubuntu1
  •  libppd2:amd64 2:2.0.0-0ubuntu1
  •  libppd2-common 2:2.0.0-0ubuntu1
  •  libpq5:amd64 15.4-1ubuntu1
  •  libproc2-0:amd64 2:4.0.3-1ubuntu1
  •  libprocesscore9 4:5.27.8-0ubuntu1
  •  libprocessui9 4:5.27.8-0ubuntu1
  •  libproj25:amd64 9.2.1-1
  •  libprotobuf32:amd64 3.21.12-7ubuntu1
  •  libprotobuf-c1:amd64 1.4.1-1ubuntu2
  •  libprotobuf-lite32:amd64 3.21.12-7ubuntu1
  •  libproxy1v5:amd64 0.4.18-1.2
  •  libproxy-tools 0.4.18-1.2
  •  libpskc0:amd64 2.6.9-1
  •  libpsl5:amd64 0.21.2-1
  •  libpst4:amd64 0.6.76-1
  •  libpugixml1v5:amd64 1.14-0.1
  •  libpulse0:amd64 1:16.1+dfsg1-2ubuntu4
  •  libpulse-mainloop-glib0:amd64 1:16.1+dfsg1-2ubuntu4
  •  libpystring0:amd64 1.1.4-1
  •  libpython3.11:amd64 3.11.6-3
  •  libpython3.11-minimal:amd64 3.11.6-3
  •  libpython3.11-stdlib:amd64 3.11.6-3
  •  libpython3-stdlib:amd64 3.11.4-5
  •  libqaccessibilityclient-qt5-0:amd64 0.4.1-1build1
  •  libqalculate22:amd64 4.7.0-1
  •  libqalculate-data 4.7.0-1
  •  libqapt3:amd64 3.0.5-2
  •  libqapt3-runtime 3.0.5-2
  •  libqca-qt5-2:amd64 2.3.7-1
  •  libqca-qt5-2-plugins:amd64 2.3.7-1
  •  libqhull-r8.0:amd64 2020.2-6
  •  libqm-dsp0:amd64 1.7.1-6
  •  libqmi-glib5:amd64 1.32.4-2ubuntu1
  •  libqmi-proxy 1.32.4-2ubuntu1
  •  libqmi-utils 1.32.4-2ubuntu1
  •  libqmobipocket2:amd64 4:23.08.1-0ubuntu1
  •  libqpdf29:amd64 11.5.0-1
  •  libqrencode4:amd64 4.1.1-1
  •  libqt5concurrent5:amd64 5.15.10+dfsg-3
  •  libqt5core5a:amd64 5.15.10+dfsg-3
  •  libqt5dbus5:amd64 5.15.10+dfsg-3
  •  libqt5designer5:amd64 5.15.10-5
  •  libqt5gui5:amd64 5.15.10+dfsg-3
  •  libqt5help5:amd64 5.15.10-5
  •  libqt5hunspellinputmethod5:amd64 5.15.10+dfsg-2
  •  libqt5multimedia5:amd64 5.15.10-2
  •  libqt5multimedia5-plugins:amd64 5.15.10-2
  •  libqt5multimediagsttools5:amd64 5.15.10-2
  •  libqt5multimediaquick5:amd64 5.15.10-2
  •  libqt5multimediawidgets5:amd64 5.15.10-2
  •  libqt5network5:amd64 5.15.10+dfsg-3
  •  libqt5networkauth5:amd64 5.15.10-2
  •  libqt5opengl5:amd64 5.15.10+dfsg-3
  •  libqt5pas1:amd64 2.6+2.2.0+dfsg1-3
  •  libqt5positioning5:amd64 5.15.10+dfsg-2
  •  libqt5printsupport5:amd64 5.15.10+dfsg-3
  •  libqt5qml5:amd64 5.15.10+dfsg-2
  •  libqt5qmlmodels5:amd64 5.15.10+dfsg-2
  •  libqt5qmlworkerscript5:amd64 5.15.10+dfsg-2
  •  libqt5quick5:amd64 5.15.10+dfsg-2
  •  libqt5quickcontrols2-5:amd64 5.15.10+dfsg-2
  •  libqt5quickparticles5:amd64 5.15.10+dfsg-2
  •  libqt5quickshapes5:amd64 5.15.10+dfsg-2
  •  libqt5quicktemplates2-5:amd64 5.15.10+dfsg-2
  •  libqt5quickwidgets5:amd64 5.15.10+dfsg-2
  •  libqt5sensors5:amd64 5.15.10-2
  •  libqt5sql5:amd64 5.15.10+dfsg-3
  •  libqt5sql5-sqlite:amd64 5.15.10+dfsg-3
  •  libqt5svg5:amd64 5.15.10-2
  •  libqt5test5:amd64 5.15.10+dfsg-3
  •  libqt5texttospeech5:amd64 5.15.10-2
  •  libqt5virtualkeyboard5:amd64 5.15.10+dfsg-2
  •  libqt5waylandclient5:amd64 5.15.10-2
  •  libqt5waylandcompositor5:amd64 5.15.10-2
  •  libqt5webchannel5:amd64 5.15.10-2
  •  libqt5webengine5:amd64 5.15.15+dfsg-2
  •  libqt5webenginecore5:amd64 5.15.15+dfsg-2
  •  libqt5webengine-data 5.15.15+dfsg-2
  •  libqt5webenginewidgets5:amd64 5.15.15+dfsg-2
  •  libqt5webkit5:amd64 5.212.0~alpha4-33
  •  libqt5webview5:amd64 5.15.10-2build1
  •  libqt5widgets5:amd64 5.15.10+dfsg-3
  •  libqt5x11extras5:amd64 5.15.10-2
  •  libqt5xml5:amd64 5.15.10+dfsg-3
  •  libqt5xmlpatterns5:amd64 5.15.10-2
  •  libqt6core6:amd64 6.4.2+dfsg-18
  •  libqt6dbus6:amd64 6.4.2+dfsg-18
  •  libqt6gui6:amd64 6.4.2+dfsg-18
  •  libqt6network6:amd64 6.4.2+dfsg-18
  •  libqt6opengl6:amd64 6.4.2+dfsg-18
  •  libqt6qml6:amd64 6.4.2+dfsg-3
  •  libqt6qmlmodels6:amd64 6.4.2+dfsg-3
  •  libqt6quick6:amd64 6.4.2+dfsg-3
  •  libqt6sql6:amd64 6.4.2+dfsg-18
  •  libqt6sql6-sqlite:amd64 6.4.2+dfsg-18
  •  libqt6svg6:amd64 6.4.2-4ubuntu1
  •  libqt6waylandclient6:amd64 6.4.2-3
  •  libqt6waylandcompositor6:amd64 6.4.2-3
  •  libqt6waylandeglclienthwintegration6:amd64 6.4.2-3
  •  libqt6waylandeglcompositorhwintegration6:amd64 6.4.2-3
  •  libqt6widgets6:amd64 6.4.2+dfsg-18
  •  libqt6wlshellintegration6:amd64 6.4.2-3
  •  libqt6xml6:amd64 6.4.2+dfsg-18
  •  libquazip5-1:amd64 0.9.1-3
  •  librabbitmq4:amd64 0.11.0-1
  •  libraptor2-0:amd64 2.0.16-3
  •  libraqm0:amd64 0.10.1-1
  •  librav1e0:amd64 0.6.6-3
  •  libraw1394-11:amd64 2.1.2-2build2
  •  libraw23:amd64 0.21.1-7ubuntu2
  •  libre2-10:amd64 20230301-2
  •  libreadline8:amd64 8.2-1.3
  •  libreiserfscore0 1:3.6.27-6
  •  libresid-builder0c2a 2.1.1-15ubuntu2
  •  librevenge-0.0-0:amd64 0.0.5-3
  •  librewolf 118.0.2-1
  •  librist4:amd64 0.2.7+dfsg-1
  •  librsvg2-2:amd64 2.54.7+dfsg-2
  •  librsvg2-common:amd64 2.54.7+dfsg-2
  •  librtaudio6:amd64 5.2.0~ds1-2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build4
  •  librttopo1:amd64 1.1.0-3
  •  librubberband2:amd64 3.3.0+dfsg-1
  •  libsamplerate0:amd64 0.2.2-4
  •  libsane1:amd64 1.2.1-5
  •  libsane-common 1.2.1-5
  •  libsane-hpaio:amd64 3.22.10+dfsg0-2ubuntu1
  •  libsasl2-2:amd64 2.1.28+dfsg1-3
  •  libsasl2-modules:amd64 2.1.28+dfsg1-3
  •  libsasl2-modules-db:amd64 2.1.28+dfsg1-3
  •  libsbc1:amd64 2.0-1
  •  libscim8v5:amd64 1.4.18+git20211204-0.2
  •  libsdl1.2debian:amd64 1.2.64-5
  •  libsdl2-2.0-0:amd64 2.28.3+dfsg-2
  •  libseccomp2:amd64 2.5.4-1ubuntu3
  •  libsecret-1-0:amd64 0.21.0-1
  •  libsecret-common 0.21.0-1
  •  libselinux1:amd64 3.5-1
  •  libsemanage2:amd64 3.5-1
  •  libsemanage-common 3.5-1
  •  libsensors5:amd64 1:3.6.0-7ubuntu1
  •  libsensors-config 1:3.6.0-7ubuntu1
  •  libsepol2:amd64 3.5-1
  •  libserd-0-0:amd64 0.30.16-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.6-1
  •  libsidplay1v5:amd64 1.36.60-1
  •  libsidplay2 2.1.1-15ubuntu2
  •  libsigc++-2.0-0v5:amd64 2.12.0-1
  •  libsignon-extension1:amd64 8.59+17.10.20170606-0ubuntu3
  •  libsignon-plugins-common1:amd64 8.59+17.10.20170606-0ubuntu3
  •  libsignon-qt5-1:amd64 8.59+17.10.20170606-0ubuntu3
  •  libsigsegv2:amd64 2.14-1ubuntu1
  •  libsixel1:amd64 1.10.3-3
  •  libslang2:amd64 2.3.3-3
  •  libsm6:amd64 2:1.2.3-1build2
  •  libsmartcols1:amd64 2.39.1-4ubuntu2
  •  libsmbclient:amd64 2:4.18.6+dfsg-1ubuntu2
  •  libsmbios-c2 2.4.3-1build1
  •  libsnapd-glib-2-1:amd64 1.64-0ubuntu2
  •  libsnapd-qt-2-1:amd64 1.64-0ubuntu2
  •  libsnappy1v5:amd64 1.1.10-1
  •  libsndfile1:amd64 1.2.2-1
  •  libsndio7.0:amd64 1.9.0-0.3
  •  libsnmp40:amd64 5.9.3+dfsg-2ubuntu3
  •  libsnmp-base 5.9.3+dfsg-2ubuntu3
  •  libsocket++1:amd64 1.12.13+git20131030.5d039ba-1
  •  libsodium23:amd64 1.0.18-1build2
  •  libsombok3:amd64 2.4.0-2
  •  libsord-0-0:amd64 0.16.14+git221008-1
  •  libsoundtouch1:amd64 2.3.2+ds1-1
  •  libsoup2.4-1:amd64 2.74.3-1
  •  libsoup2.4-common 2.74.3-1
  •  libsoup-3.0-0:amd64 3.4.2-4
  •  libsoup-3.0-common 3.4.2-4
  •  libsource-highlight4v5:amd64 3.1.9-4.2build1
  •  libsource-highlight-common 3.1.9-4.2build1
  •  libsox3:amd64 14.4.2+git20190427-3.5
  •  libsox-fmt-alsa:amd64 14.4.2+git20190427-3.5
  •  libsox-fmt-base:amd64 14.4.2+git20190427-3.5
  •  libsoxr0:amd64 0.1.3-4build2
  •  libspa-0.2-bluetooth:amd64 0.3.79-2
  •  libspa-0.2-modules:amd64 0.3.79-2
  •  libspandsp2:amd64 0.0.6+dfsg-2build1
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2build1
  •  libspatialite8:amd64 5.1.0-1
  •  libspectre1:amd64 0.2.12-1build1
  •  libspeechd2:amd64 0.11.4-2ubuntu1
  •  libspeex1:amd64 1.2.1-2ubuntu1
  •  libspeexdsp1:amd64 1.2.1-1
  •  libsphinxbase3:amd64 0.8+5prealpha+1-16
  •  libspnav0 1.1-1
  •  libsqlite3-0:amd64 3.42.0-1
  •  libsquashfuse0:amd64 0.1.105-1
  •  libsratom-0-0:amd64 0.6.14-1
  •  libsrt1.5-gnutls:amd64 1.5.2-1
  •  libsrtp2-1:amd64 2.5.0-3
  •  libss2:amd64 1.47.0-2ubuntu1
  •  libssh2-1:amd64 1.11.0-2
  •  libssh-4:amd64 0.10.5-3ubuntu1
  •  libssh-gcrypt-4:amd64 0.10.5-3ubuntu1
  •  libssl3:amd64 3.0.10-1ubuntu2
  •  libstdc++6:amd64 13.2.0-4ubuntu3
  •  libstemmer0d:amd64 2.2.0-4
  •  libstoken1:amd64 0.92-1
  •  libsuil-0-0:amd64 0.10.18-1
  •  libsuitesparseconfig7:amd64 1:7.1.0+dfsg-3
  •  libsuperlu6:amd64 6.0.0+dfsg1-3
  •  libsvtav1enc1:amd64 1.6.0+dfsg-1
  •  libswresample4:amd64 7:6.0-6ubuntu1
  •  libswscale7:amd64 7:6.0-6ubuntu1
  •  libsystemd0:amd64 253.5-1ubuntu6
  •  libsystemd-shared:amd64 253.5-1ubuntu6
  •  libsz2:amd64 1.0.6-1
  •  libtag1v5:amd64 1.13.1-1
  •  libtag1v5-vanilla:amd64 1.13.1-1
  •  libtalloc2:amd64 2.4.1-2
  •  libtaskmanager6 4:5.27.8-0ubuntu1
  •  libtasn1-6:amd64 4.19.0-3
  •  libtbb12:amd64 2021.9.0-2ubuntu1
  •  libtbbbind-2-5:amd64 2021.9.0-2ubuntu1
  •  libtbbmalloc2:amd64 2021.9.0-2ubuntu1
  •  libtcl8.6:amd64 8.6.13+dfsg-2
  •  libtdb1:amd64 1.4.9-2
  •  libteamdctl0:amd64 1.31-1build2
  •  libtesseract5:amd64 5.3.0-2build1
  •  libtevent0:amd64 0.15.0-1
  •  libtext-charwidth-perl:amd64 0.04-11
  •  libtext-iconv-perl:amd64 1.7-8
  •  libtext-wrapi18n-perl 0.06-10
  •  libthai0:amd64 0.1.29-1build1
  •  libthai-data 0.1.29-1build1
  •  libtheora0:amd64 1.1.1+dfsg.1-16.1
  •  libtie-ixhash-perl 1.23-4
  •  libtiff6:amd64 4.5.1+git230720-1ubuntu1
  •  libtimedate-perl 2.3300-2
  •  libtinfo6:amd64 6.4+20230625-2
  •  libtinyxml2-9:amd64 9.0.0+dfsg-3.1
  •  libtirpc3:amd64 1.3.3+ds-1
  •  libtirpc-common 1.3.3+ds-1
  •  libtomcrypt1:amd64 1.18.2-6
  •  libtommath1:amd64 1.2.0-6build3
  •  libtorrent-rasterbar2.0:amd64 2.0.9-2
  •  libtry-tiny-perl 0.31-2
  •  libts0:amd64 1.22-1
  •  libtss2-esys-3.0.2-0:amd64 4.0.1-3ubuntu1
  •  libtss2-mu0:amd64 4.0.1-3ubuntu1
  •  libtss2-sys1:amd64 4.0.1-3ubuntu1
  •  libtss2-tcti-cmd0:amd64 4.0.1-3ubuntu1
  •  libtss2-tcti-device0:amd64 4.0.1-3ubuntu1
  •  libtss2-tctildr0:amd64 4.0.1-3ubuntu1
  •  libtss2-tcti-libtpms0:amd64 4.0.1-3ubuntu1
  •  libtss2-tcti-mssim0:amd64 4.0.1-3ubuntu1
  •  libtss2-tcti-spi-helper0:amd64 4.0.1-3ubuntu1
  •  libtss2-tcti-swtpm0:amd64 4.0.1-3ubuntu1
  •  libturbojpeg:amd64 1:2.1.5-2ubuntu1
  •  libtwolame0:amd64 0.4.0-2build2
  •  libu2f-udev 1.1.10-3build2
  •  libuchardet0:amd64 0.0.7-1build2
  •  libudev1:amd64 253.5-1ubuntu6
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.10.1-1ubuntu1
  •  libumfpack6:amd64 1:7.1.0+dfsg-3
  •  libunbound8:amd64 1.17.1-2
  •  libunicode-linebreak-perl 0.0.20190101-1build4
  •  libunistring2:amd64 1.0-2
  •  libunity9:amd64 7.1.4+19.04.20190319-6build1
  •  libunity-protocol-private0:amd64 7.1.4+19.04.20190319-6build1
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-6build1
  •  libunwind8:amd64 1.6.2-3
  •  libupnp17:amd64 1:1.14.18-1ubuntu1
  •  libupower-glib3:amd64 1.90.2-4
  •  liburcu8:amd64 0.14.0-1
  •  liburing2:amd64 2.4-1
  •  liburiparser1:amd64 0.9.7+dfsg-2
  •  liburi-perl 5.19-2
  •  libusb-1.0-0:amd64 2:1.0.26-1
  •  libusbmuxd6:amd64 2.0.2-4
  •  libuuid1:amd64 2.39.1-4ubuntu2
  •  libuv1:amd64 1.44.2-1
  •  libv4l-0:amd64 1.24.1-3
  •  libv4lconvert0:amd64 1.24.1-3
  •  libva2:amd64 2.19.0-1
  •  libva-drm2:amd64 2.19.0-1
  •  libvamp-hostsdk3v5:amd64 2.10.0-3
  •  libvamp-sdk2v5:amd64 2.10.0-3
  •  libva-wayland2:amd64 2.19.0-1
  •  libva-x11-2:amd64 2.19.0-1
  •  libvdpau1:amd64 1.5-2
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.7-1build7
  •  libvisual-0.4-0:amd64 0.4.2-2
  •  libvlc5:amd64 3.0.18-4
  •  libvlc-bin:amd64 3.0.18-4
  •  libvlccore9:amd64 3.0.18-4
  •  libvncclient1:amd64 0.9.14+dfsg-1
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvoikko1:amd64 4.3.2-1
  •  libvolume-key1:amd64 0.3.12-5build1
  •  libvorbis0a:amd64 1.3.7-1build2
  •  libvorbisenc2:amd64 1.3.7-1build2
  •  libvorbisfile3:amd64 1.3.7-1build2
  •  libvpl2 2023.3.0-1
  •  libvpx7:amd64 1.12.0-1ubuntu2
  •  libvte-2.91-0:amd64 0.74.0-2
  •  libvte-2.91-common 0.74.0-2
  •  libvulkan1:amd64 1.3.250.0-1
  •  libwacom9:amd64 2.7.0-1
  •  libwacom-common 2.7.0-1
  •  libwavpack1:amd64 5.6.0-1
  •  libwayland-client0:amd64 1.22.0-2.1
  •  libwayland-cursor0:amd64 1.22.0-2.1
  •  libwayland-egl1:amd64 1.22.0-2.1
  •  libwayland-server0:amd64 1.22.0-2.1
  •  libwbclient0:amd64 2:4.18.6+dfsg-1ubuntu2
  •  libweather-ion7 4:5.27.8-0ubuntu1
  •  libwebkit2gtk-4.1-0:amd64 2.42.1-2
  •  libwebp7:amd64 1.2.4-0.3
  •  libwebpdemux2:amd64 1.2.4-0.3
  •  libwebpmux3:amd64 1.2.4-0.3
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu5
  •  libwebsockets19:amd64 4.3.2-4
  •  libwhoopsie0:amd64 0.2.77
  •  libwhoopsie-preferences0 23
  •  libwildmidi2:amd64 0.4.3-1
  •  libwinpr2-2:amd64 2.10.0+dfsg1-1.1ubuntu1
  •  libwireplumber-0.4-0:amd64 0.4.14-4ubuntu1
  •  libwmf-0.2-7:amd64 0.2.13-1
  •  libwmf-bin 0.2.13-1
  •  libwmflite-0.2-7:amd64 0.2.13-1
  •  libwoff1:amd64 1.0.2-2
  •  libwpd-0.10-10:amd64 0.10.3-2build1
  •  libwpe-1.0-1:amd64 1.14.0-1
  •  libwpebackend-fdo-1.0-1:amd64 1.14.2-1
  •  libwpg-0.3-3:amd64 0.3.4-3
  •  libwrap0:amd64 7.6.q-32
  •  libwww-perl 6.72-1
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.2-1:amd64 3.2.2+dfsg-4
  •  libwxgtk3.2-1:amd64 3.2.2+dfsg-4
  •  libx11-6:amd64 2:1.8.6-1ubuntu1
  •  libx11-data 2:1.8.6-1ubuntu1
  •  libx11-protocol-perl 0.56-9
  •  libx11-xcb1:amd64 2:1.8.6-1ubuntu1
  •  libx264-164:amd64 2:0.164.3095+gitbaee400-3build1
  •  libx265-199:amd64 3.5-2
  •  libxapian30:amd64 1.4.22-1
  •  libxapp1:amd64 2.6.1-1
  •  libxapp-gtk3-module:amd64 2.6.1-1
  •  libxatracker2:amd64 23.2.1-1ubuntu3
  •  libxau6:amd64 1:1.0.9-1build5
  •  libxaw7:amd64 2:1.0.14-1
  •  libxcb1:amd64 1.15-1
  •  libxcb-composite0:amd64 1.15-1
  •  libxcb-cursor0:amd64 0.1.4-1
  •  libxcb-damage0:amd64 1.15-1
  •  libxcb-dpms0:amd64 1.15-1
  •  libxcb-dri2-0:amd64 1.15-1
  •  libxcb-dri3-0:amd64 1.15-1
  •  libxcb-glx0:amd64 1.15-1
  •  libxcb-icccm4:amd64 0.4.1-1.1build2
  •  libxcb-image0:amd64 0.4.0-2
  •  libxcb-keysyms1:amd64 0.4.0-1build3
  •  libxcb-present0:amd64 1.15-1
  •  libxcb-randr0:amd64 1.15-1
  •  libxcb-record0:amd64 1.15-1
  •  libxcb-render0:amd64 1.15-1
  •  libxcb-render-util0:amd64 0.3.9-1build3
  •  libxcb-res0:amd64 1.15-1
  •  libxcb-shape0:amd64 1.15-1
  •  libxcb-shm0:amd64 1.15-1
  •  libxcb-sync1:amd64 1.15-1
  •  libxcb-util1:amd64 0.4.0-1build2
  •  libxcb-xfixes0:amd64 1.15-1
  •  libxcb-xinerama0:amd64 1.15-1
  •  libxcb-xinput0:amd64 1.15-1
  •  libxcb-xkb1:amd64 1.15-1
  •  libxcomposite1:amd64 1:0.4.5-1build2
  •  libxcursor1:amd64 1:1.2.1-1
  •  libxcvt0:amd64 0.1.2-1
  •  libxdamage1:amd64 1:1.1.6-1
  •  libxdgutilsbasedir1.0.1:amd64 1.0.1-3.1
  •  libxdgutilsdesktopentry1.0.1:amd64 1.0.1-3.1
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu5
  •  libxerces-c3.2:amd64 3.2.4+debian-1build1
  •  libxext6:amd64 2:1.3.4-1build1
  •  libxfixes3:amd64 1:6.0.0-2
  •  libxfont2:amd64 1:2.0.6-1
  •  libxft2:amd64 2.3.6-1
  •  libxi6:amd64 2:1.8-1build1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxkbcommon0:amd64 1.5.0-1
  •  libxkbcommon-x11-0:amd64 1.5.0-1
  •  libxkbfile1:amd64 1:1.1.0-1build3
  •  libxkbregistry0:amd64 1.5.0-1
  •  libxklavier16:amd64 5.4-4build2
  •  libxml2:amd64 2.9.14+dfsg-1.3
  •  libxml2-utils 2.9.14+dfsg-1.3
  •  libxmlb2:amd64 0.3.10-2
  •  libxml-parser-perl 2.46-4
  •  libxmlsec1:amd64 1.2.37-2
  •  libxmlsec1-openssl:amd64 1.2.37-2
  •  libxml-twig-perl 1:3.52-2
  •  libxml-xpathengine-perl 0.14-2
  •  libxmu6:amd64 2:1.1.3-3
  •  libxmuu1:amd64 2:1.1.3-3
  •  libxnvctrl0:amd64 510.47.03-0ubuntu1
  •  libxpm4:amd64 1:3.5.12-1.1ubuntu1
  •  libxpresent1:amd64 1.0.0-2build1
  •  libxrandr2:amd64 2:1.5.2-2
  •  libxrender1:amd64 1:0.9.10-1.1
  •  libxres1:amd64 2:1.2.1-1
  •  libxshmfence1:amd64 1.3-1build4
  •  libxslt1.1:amd64 1.1.35-1
  •  libxss1:amd64 1:1.2.3-1build2
  •  libxt6:amd64 1:1.2.1-1.1
  •  libxtables12:amd64 1.8.9-2ubuntu2
  •  libxtst6:amd64 2:1.2.3-1.1
  •  libxv1:amd64 2:1.0.11-1.1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2build2
  •  libxxf86dga1:amd64 2:1.1.5-1
  •  libxxf86vm1:amd64 1:1.1.4-1build3
  •  libxxhash0:amd64 0.8.1-1
  •  libyajl2:amd64 2.1.0-5
  •  libyaml-0-2:amd64 0.2.5-1
  •  libyaml-cpp0.8:amd64 0.8.0+dfsg-3
  •  libyelp0:amd64 42.2-1
  •  libytnef0:amd64 2.0-1
  •  libyuv0:amd64 0.0~git20220809.9b17af9-1ubuntu2
  •  libzbar0:amd64 0.23.92-8
  •  libzen0v5:amd64 0.4.41-2
  •  libzimg2:amd64 3.0.5+ds1-1
  •  libzip4:amd64 1.7.3-1ubuntu2
  •  libzmq5:amd64 4.3.4-6
  •  libzstd1:amd64 1.5.5+dfsg2-1ubuntu2
  •  libzvbi0:amd64 0.2.41-2
  •  libzvbi-common 0.2.41-2
  •  libzxing2:amd64 1.4.0-3
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20230919.git3672ccab-0ubuntu2.1
  •  linux-generic 6.5.0.9.11
  •  linux-headers-6.5.0-9 6.5.0-9.9
  •  linux-headers-6.5.0-9-generic 6.5.0-9.9
  •  linux-headers-generic 6.5.0.9.11
  •  linux-image-6.5.0-9-generic 6.5.0-9.9
  •  linux-image-generic 6.5.0.9.11
  •  linux-modules-6.5.0-9-generic 6.5.0-9.9
  •  linux-modules-extra-6.5.0-9-generic 6.5.0-9.9
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  lm-sensors 1:3.6.0-7ubuntu1
  •  locales 2.38-1ubuntu6
  •  login 1:4.13+dfsg1-1ubuntu1
  •  logrotate 3.21.0-1
  •  logsave 1.47.0-2ubuntu1
  •  lsb-release 12.0-2
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2build1
  •  lsof 4.95.0-1
  •  lvm2 2.03.16-2ubuntu1
  •  mailcap 3.70+nmu1ubuntu1
  •  man-db 2.11.2-3
  •  manpages 6.03-2
  •  mat2 0.13.4-2
  •  mawk 1.3.4.20230730-1
  •  mediainfo 23.07-1
  •  media-player-info 24-2
  •  media-types 10.1.0
  •  melt 7.18.0-1
  •  memtest86+ 6.20-3
  •  mesa-utils 9.0.0-1
  •  mesa-utils-bin:amd64 9.0.0-1
  •  mesa-va-drivers:amd64 23.2.1-1ubuntu3
  •  mesa-vdpau-drivers:amd64 23.2.1-1ubuntu3
  •  mesa-vulkan-drivers:amd64 23.2.1-1ubuntu3
  •  metadata-cleaner 2.5.2+ds-1
  •  milou 4:5.27.8-0ubuntu1
  •  mime-support 3.66
  •  mobile-broadband-provider-info 20230416-1
  •  modemmanager 1.20.6-1ubuntu1
  •  mokutil 0.6.0-2
  •  mount 2.39.1-4ubuntu2
  •  mscompress 0.4-10
  •  mtr-tiny 0.95-1
  •  mysql-common 5.8+1.1.0
  •  nano 7.2-1
  •  ncurses-base 6.4+20230625-2
  •  ncurses-bin 6.4+20230625-2
  •  netbase 6.4
  •  netcat-openbsd 1.225-1ubuntu1
  •  netpbm 2:11.01.00-2build1
  •  netplan-generator 0.107-5
  •  netplan.io 0.107-5
  •  networkd-dispatcher 2.2.4-1
  •  network-manager 1.44.2-1ubuntu1
  •  network-manager-pptp 1.2.12-2
  •  nftables 1.0.8-1
  •  notepadqq 2.0.0~beta1-4
  •  ntfs-3g 1:2022.10.3-1ubuntu1
  •  ocl-icd-libopencl1:amd64 2.3.2-1
  •  okular 4:23.08.1-0ubuntu1
  •  okular-extra-backends 4:23.08.1-0ubuntu1
  •  onlyoffice-desktopeditors 7.4.1-36
  •  openoffice.org-hyphenation 0.10
  •  openprinting-ppds 20230202-1
  •  openssh-client 1:9.3p1-1ubuntu3
  •  openssl 3.0.10-1ubuntu2
  •  os-prober 1.81ubuntu3
  •  oxygen-sounds 4:5.27.8-0ubuntu1
  •  p11-kit 0.25.0-4ubuntu1
  •  p11-kit-modules:amd64 0.25.0-4ubuntu1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  packagekit 1.2.7-1
  •  packagekit-tools 1.2.7-1
  •  par2 0.8.1-3
  •  parted 3.6-3
  •  partitionmanager 23.08.1-0ubuntu2
  •  passwd 1:4.13+dfsg1-1ubuntu1
  •  pastebinit 1.6.2-1
  •  patch 2.7.6-7build2
  •  pavucontrol-qt 1.3.0-0ubuntu1
  •  pavucontrol-qt-l10n 1.3.0-0ubuntu1
  •  pci.ids 0.0~2023.08.10-1
  •  pciutils 1:3.10.0-2
  •  pcmciautils 018-14
  •  pcscd 2.0.0-1
  •  perl 5.36.0-9ubuntu1
  •  perl-base 5.36.0-9ubuntu1
  •  perl-modules-5.36 5.36.0-9ubuntu1
  •  perl-openssl-defaults:amd64 7
  •  phonon4qt5:amd64 4:4.11.1-4
  •  phonon4qt5-backend-gstreamer:amd64 4:4.10.0-1build1
  •  phonon-backend-gstreamer-common:amd64 4:4.10.0-1build1
  •  pinentry-gnome3 1.2.1-1ubuntu1
  •  pinentry-qt 1.2.1-1ubuntu1
  •  pipewire:amd64 0.3.79-2
  •  pipewire-bin 0.3.79-2
  •  pipewire-pulse 0.3.79-2
  •  pkexec 123-1
  •  plasma-browser-integration 5.27.8-0ubuntu1
  •  plasma-calendar-addons:amd64 4:5.27.8-0ubuntu1
  •  plasma-dataengines-addons:amd64 4:5.27.8-0ubuntu1
  •  plasma-desktop 4:5.27.8-0ubuntu1
  •  plasma-desktop-data 4:5.27.8-0ubuntu1
  •  plasma-discover 5.27.8-0ubuntu2
  •  plasma-discover-backend-flatpak 5.27.8-0ubuntu2
  •  plasma-discover-backend-fwupd 5.27.8-0ubuntu2
  •  plasma-discover-backend-snap 5.27.8-0ubuntu2
  •  plasma-discover-common 5.27.8-0ubuntu2
  •  plasma-discover-notifier 5.27.8-0ubuntu2
  •  plasma-disks 5.27.8-0ubuntu1
  •  plasma-distro-release-notifier 20220915-0ubuntu1
  •  plasma-firewall 5.27.8-0ubuntu1
  •  plasma-framework 5.110.0-0ubuntu1
  •  plasma-integration 5.27.8-0ubuntu1
  •  plasma-nm 4:5.27.8-0ubuntu1
  •  plasma-pa 4:5.27.8-0ubuntu1
  •  plasma-runners-addons:amd64 4:5.27.8-0ubuntu1
  •  plasma-systemmonitor 5.27.8-0ubuntu1
  •  plasma-thunderbolt 5.27.8-0ubuntu1
  •  plasma-vault 5.27.8-0ubuntu1
  •  plasma-wallpapers-addons:amd64 4:5.27.8-0ubuntu1
  •  plasma-widgets-addons 4:5.27.8-0ubuntu1
  •  plasma-workspace 4:5.27.8-0ubuntu1
  •  plasma-workspace-data 4:5.27.8-0ubuntu1
  •  plasma-workspace-wallpapers 4:5.27.8-0ubuntu1
  •  plasma-workspace-wayland 4:5.27.8-0ubuntu1
  •  plocate 1.1.19-2ubuntu1
  •  plymouth 22.02.122-3ubuntu2
  •  plymouth-label 22.02.122-3ubuntu2
  •  plymouth-theme-kubuntu-logo 1:23.10.2
  •  plymouth-theme-kubuntu-text 1:23.10.2
  •  plymouth-theme-spinner 22.02.122-3ubuntu2
  •  plymouth-theme-ubuntu-text 22.02.122-3ubuntu2
  •  pocketsphinx-en-us 0.8.0+real5prealpha+1-15ubuntu1
  •  policykit-1 123-1
  •  policykit-desktop-privileges 0.22
  •  polkitd 123-1
  •  polkitd-pkla 123-1
  •  polkit-kde-agent-1 4:5.27.8-0ubuntu1
  •  poppler-data 0.4.12-1
  •  poppler-utils 23.08.0-2ubuntu1
  •  powerdevil 4:5.27.8-0ubuntu1
  •  powerdevil-data 4:5.27.8-0ubuntu1
  •  powermgmt-base 1.37
  •  power-profiles-daemon 0.13-2
  •  ppa-purge 0.2.8+bzr63-0ubuntu1
  •  ppp 2.4.9-1+1.1ubuntu1
  •  pptp-linux 1.10.0-1build3
  •  printer-driver-brlaser 6-3
  •  printer-driver-c2esp 27-11ubuntu1
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu3
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu3
  •  printer-driver-hpcups 3.22.10+dfsg0-2ubuntu1
  •  printer-driver-m2300w 0.51-15build1
  •  printer-driver-min12xxw 0.0.9-11build2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu9
  •  printer-driver-postscript-hp 3.22.10+dfsg0-2ubuntu1
  •  printer-driver-ptouch 1.6-2build1
  •  printer-driver-pxljr 1.4+repack0-6build1
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1build4
  •  print-manager 4:23.08.1-0ubuntu1
  •  procps 2:4.0.3-1ubuntu1
  •  proj-bin 9.2.1-1
  •  proj-data 9.2.1-1
  •  psmisc 23.6-1
  •  publicsuffix 20230209.2326-1
  •  python3.11 3.11.6-3
  •  python3.11-minimal 3.11.6-3
  •  python3 3.11.4-5
  •  python3-apport 2.27.0-0ubuntu5
  •  python3-apt 2.6.0ubuntu1
  •  python3-blinker 1.6.2-1
  •  python3-brotli 1.0.9-2build8
  •  python3-bs4 4.12.2-2
  •  python3-cairo:amd64 1.24.0-3
  •  python3-certifi 2022.9.24-1
  •  python3-cffi-backend:amd64 1.15.1-5build1
  •  python3-chardet 5.1.0+dfsg-2
  •  python3-click 8.1.6-1
  •  python3-colorama 0.4.6-2
  •  python3-commandnotfound 23.04.0
  •  python3-cryptography 38.0.4-4
  •  python3-cssselect 1.2.0-2
  •  python3-cups:amd64 2.0.1-5build3
  •  python3-cupshelpers 1.5.18-1ubuntu3
  •  python3-dbus 1.3.2-5
  •  python3-dbus.mainloop.pyqt5 5.15.9+dfsg-2
  •  python3-debconf 1.5.82
  •  python3-debian 0.1.49ubuntu2
  •  python3-distro 1.8.0-1
  •  python3-distro-info 1.5
  •  python3-distupgrade 1:23.10.10
  •  python3-fuse 2:1.0.5-1build2
  •  python3-gdbm:amd64 3.11.5-1
  •  python3-gi 3.46.0-1
  •  python3-gi-cairo 3.46.0-1
  •  python3-gpg 1.18.0-3ubuntu2
  •  python3-html5lib 1.1-3ubuntu1
  •  python3-httplib2 0.20.4-3
  •  python3-icu 2.11-1
  •  python3-idna 3.3-2
  •  python3-importlib-metadata 4.12.0-1
  •  python3-jaraco.classes 3.2.1-4
  •  python3-jeepney 0.8.0-3
  •  python3-jwt 2.7.0-1
  •  python3-keyring 24.2.0-1
  •  python3-launchpadlib 1.11.0-1
  •  python3-lazr.restfulclient 0.14.5-1
  •  python3-lazr.uri 1.0.6-3
  •  python3-ldb 2:2.7.2+samba4.18.6+dfsg-1ubuntu2
  •  python3-lxml:amd64 4.9.3-1
  •  python3-markdown-it 3.0.0-2
  •  python3-mdurl 0.1.2-1
  •  python3-minimal 3.11.4-5
  •  python3-more-itertools 10.1.0-1
  •  python3-mutagen 1.46.0-2
  •  python3-netifaces:amd64 0.11.0-2build1
  •  python3-netplan 0.107-5
  •  python3-numpy 1:1.24.2-1
  •  python3-oauthlib 3.2.2-1
  •  python3-olefile 0.46-3
  •  python3-pam 0.4.2-17
  •  python3-pexpect 4.8.0-4ubuntu1
  •  python3-pil:amd64 10.0.0-1
  •  python3-pkg-resources 68.1.2-2
  •  python3-problem-report 2.27.0-0ubuntu5
  •  python3-psutil 5.9.4-1build1
  •  python3-ptyprocess 0.7.0-5
  •  python3-pycryptodome 3.11.0+dfsg1-4
  •  python3-pygments 2.15.1+dfsg-1
  •  python3-pylibacl:amd64 0.7.0-2
  •  python3-pyparsing 3.1.0-1
  •  python3-pyqt5 5.15.9+dfsg-2
  •  python3-pyqt5.qtsvg 5.15.9+dfsg-2
  •  python3-pyqt5.qtwebkit 5.15.9+dfsg-2
  •  python3-pyqt5.sip 12.12.2-1
  •  python3-pyxattr:amd64 0.8.1-1
  •  python3-requests 2.31.0+dfsg-1ubuntu1
  •  python3-rich 13.3.1-2
  •  python3-samba 2:4.18.6+dfsg-1ubuntu2
  •  python3-scour 0.38.2-3
  •  python3-secretstorage 3.3.3-1ubuntu1
  •  python3-sip 4.19.25+dfsg-5build1
  •  python3-six 1.16.0-4
  •  python3-software-properties 0.99.39
  •  python3-soupsieve 2.4.1-2
  •  python3-systemd 235-1build2
  •  python3-talloc:amd64 2.4.1-2
  •  python3-tdb 1.4.9-2
  •  python3-tornado 6.3.2-1
  •  python3-uno 4:7.6.2-0ubuntu1
  •  python3-update-manager 1:23.10.1
  •  python3-urllib3 1.26.16-1
  •  python3-wadllib 1.3.6-5
  •  python3-webencodings 0.5.1-5
  •  python3-websockets 10.4-1
  •  python3-xapian 1.4.22-1
  •  python3-xkit 0.5.0ubuntu6
  •  python3-yaml 6.0.1-1
  •  python3-zipp 1.0.0-6
  •  python-apt-common 2.6.0ubuntu1
  •  qapt-batch 3.0.5-2
  •  qapt-deb-installer 3.0.5-2
  •  qbittorrent 4.5.4-1
  •  qdbus-qt5 5.15.10-5
  •  qml-module-gsettings1.0:amd64 0.2-5
  •  qml-module-org-kde-activities:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-bluezqt:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-draganddrop:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-kaccounts:amd64 4:23.08.1-0ubuntu1
  •  qml-module-org-kde-kcm:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-kcmutils:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-kconfig:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-kcoreaddons:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-kholidays:amd64 1:5.110.0-0ubuntu1
  •  qml-module-org-kde-kio:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-kirigami2 5.110.0-0ubuntu1
  •  qml-module-org-kde-kirigami-addons-labs-mobileform:amd64 0.11.0-0ubuntu1
  •  qml-module-org-kde-kitemmodels:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-kquickcontrols:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-ksysguard 4:5.27.8-0ubuntu1
  •  qml-module-org-kde-kwindowsystem:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-newstuff 5.110.0-0ubuntu1
  •  qml-module-org-kde-people:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-pipewire 5.27.8-0ubuntu1
  •  qml-module-org-kde-prison:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-purpose:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-qqc2desktopstyle 5.110.0-0ubuntu1
  •  qml-module-org-kde-quickcharts 5.110.0-0ubuntu1
  •  qml-module-org-kde-runnermodel 5.110.0-0ubuntu1
  •  qml-module-org-kde-solid:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-sonnet:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-syntaxhighlighting:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-userfeedback:amd64 1.2.0-2
  •  qml-module-qtgraphicaleffects:amd64 5.15.10-2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.10+dfsg-2
  •  qml-module-qt-labs-platform:amd64 5.15.10+dfsg-2
  •  qml-module-qt-labs-qmlmodels:amd64 5.15.10+dfsg-2
  •  qml-module-qt-labs-settings:amd64 5.15.10+dfsg-2
  •  qml-module-qtmultimedia:amd64 5.15.10-2
  •  qml-module-qtqml:amd64 5.15.10+dfsg-2
  •  qml-module-qtqml-models2:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick2:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-controls2:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-controls:amd64 5.15.10-2
  •  qml-module-qtquick-dialogs:amd64 5.15.10-2
  •  qml-module-qtquick-layouts:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-particles2:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-privatewidgets:amd64 5.15.10-2
  •  qml-module-qtquick-shapes:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-templates2:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-virtualkeyboard:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-xmllistmodel:amd64 5.15.10-2
  •  qml-module-qtwebengine:amd64 5.15.15+dfsg-2
  •  qml-module-ubuntu-onlineaccounts:amd64 0.6+17.04.20170405-0ubuntu5
  •  qt5-gtk-platformtheme:amd64 5.15.10+dfsg-3
  •  qt5-image-formats-plugins:amd64 5.15.10-2
  •  qt6-gtk-platformtheme:amd64 6.4.2+dfsg-18
  •  qt6-qpa-plugins:amd64 6.4.2+dfsg-18
  •  qt6-translations-l10n 6.4.2-1
  •  qt6-wayland:amd64 6.4.2-3
  •  qtchooser 66-2build1
  •  qtspeech5-flite-plugin:amd64 5.15.10-2
  •  qtspeech5-speechd-plugin:amd64 5.15.10-2
  •  qttranslations5-l10n 5.15.10-2
  •  qtvirtualkeyboard-plugin:amd64 5.15.10+dfsg-2
  •  qtwayland5:amd64 5.15.10-2
  •  rdate 1:1.11-3ubuntu1
  •  readline-common 8.2-1.3
  •  reiserfsprogs 1:3.6.27-6
  •  rfkill 2.39.1-4ubuntu2
  •  ripgrep 13.0.0-5
  •  rsync 3.2.7-1
  •  rsyslog 8.2306.0-2ubuntu2
  •  rtkit 0.13-5
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2build4
  •  samba-common 2:4.18.6+dfsg-1ubuntu2
  •  samba-common-bin 2:4.18.6+dfsg-1ubuntu2
  •  samba-dsdb-modules:amd64 2:4.18.6+dfsg-1ubuntu2
  •  samba-libs:amd64 2:4.18.6+dfsg-1ubuntu2
  •  sane-airscan 0.99.27-1build1
  •  sane-utils 1.2.1-5
  •  sbsigntool 0.9.4-3.1ubuntu3
  •  sddm 0.20.0-1ubuntu1
  •  sddm-theme-breeze 4:5.27.8-0ubuntu1
  •  secureboot-db 1.8
  •  sed 4.9-1
  •  sensible-utils 0.0.20
  •  session-migration 0.3.6
  •  sgml-base 1.31
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.2-1
  •  shim-signed 1.56+15.7-0ubuntu1
  •  signond 8.59+17.10.20170606-0ubuntu3
  •  signon-kwallet-extension:amd64 4:23.08.1-0ubuntu1
  •  signon-plugin-oauth2 0.25-2
  •  signon-plugin-password 8.59+17.10.20170606-0ubuntu3
  •  signon-ui-service 0.17+18.04.20171027+really20160406-0ubuntu3
  •  signon-ui-x11 0.17+18.04.20171027+really20160406-0ubuntu3
  •  skanlite 23.08.1-0ubuntu1
  •  sl 5.02-1
  •  smartmontools 7.3-1
  •  smbclient 2:4.18.6+dfsg-1ubuntu2
  •  socat 1.7.4.4-2
  •  software-properties-common 0.99.39
  •  software-properties-qt 0.99.39
  •  sonnet-plugins:amd64 5.110.0-0ubuntu1
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  spice-vdagent 0.22.1-3
  •  sshfs 3.7.3-1.1build1
  •  ssl-cert 1.1.2ubuntu1
  •  strace 6.5-0.0ubuntu1
  •  sudo 1.9.14p2-1ubuntu1
  •  swh-plugins 0.4.17-2
  •  switcheroo-control 2.6-1
  •  sysstat 12.6.1-1ubuntu1
  •  system-config-printer-common 1.5.18-1ubuntu3
  •  system-config-printer-udev 1.5.18-1ubuntu3
  •  systemd 253.5-1ubuntu6
  •  systemd-dev 253.5-1ubuntu6
  •  systemd-hwe-hwdb 253.5.1
  •  systemd-resolved 253.5-1ubuntu6
  •  systemd-sysv 253.5-1ubuntu6
  •  systemd-timesyncd 253.5-1ubuntu6
  •  systemsettings 4:5.27.8-0ubuntu1
  •  sysvinit-utils 3.07-1ubuntu1
  •  tar 1.34+dfsg-1.2ubuntu1
  •  tcl 8.6.13
  •  tcl8.6 8.6.13+dfsg-2
  •  tcpdump 4.99.4-3ubuntu1
  •  telegram 4.10.3-0ubuntu0
  •  telnet 0.17+2.4-2ubuntu2
  •  thermald 2.5.4-2
  •  thin-provisioning-tools 0.9.0-2ubuntu1
  •  time 1.9-0.2
  •  timeshift 23.07.1-1
  •  timgm6mb-soundfont 1.3-5
  •  tnftp 20230507-2
  •  tpm-udev 0.6ubuntu1
  •  tree 2.1.1-1
  •  tzdata 2023c-9ubuntu1
  •  tzdata-icu 2023c-9ubuntu1
  •  tzdata-legacy 2023c-9ubuntu1
  •  ubiquity 23.10.8
  •  ubiquity-casper 1.486
  •  ubiquity-frontend-kde 23.10.8
  •  ubiquity-slideshow-kubuntu 196
  •  ubiquity-ubuntu-artwork 23.10.8
  •  ubuntu-advantage-tools 29.4
  •  ubuntu-drivers-common 1:0.9.7.6
  •  ubuntu-keyring 2021.03.26
  •  ubuntu-minimal 1.524
  •  ubuntu-mono 20.10-0ubuntu2
  •  ubuntu-release-upgrader-core 1:23.10.10
  •  ubuntu-release-upgrader-qt 1:23.10.10
  •  ubuntu-standard 1.524
  •  ucf 3.0043+nmu1
  •  udev 253.5-1ubuntu6
  •  udisks2 2.10.1-1ubuntu1
  •  ufw 0.36.2-1
  •  unar 1.10.7+ds1+really1.10.1-2build2
  •  unattended-upgrades 2.9.1+nmu3ubuntu2
  •  unixodbc-common 2.3.12-1
  •  unzip 6.0-28ubuntu1
  •  update-inetd 4.53
  •  update-manager-core 1:23.10.1
  •  update-notifier-common 3.192.66
  •  upower 1.90.2-4
  •  usb-creator-common 0.3.17
  •  usb-creator-kde 0.3.17
  •  usb.ids 2023.08.24-1
  •  usb-modeswitch 2.6.1-3ubuntu2
  •  usb-modeswitch-data 20191128-5
  •  usbmuxd 1.1.1-3ubuntu1
  •  usbutils 1:015-1
  •  user-setup 1.95ubuntu1
  •  usrmerge 35ubuntu1
  •  util-linux 2.39.1-4ubuntu2
  •  util-linux-extra 2.39.1-4ubuntu2
  •  uuid-runtime 2.39.1-4ubuntu2
  •  va-driver-all:amd64 2.19.0-1
  •  vamp-plugin-sdk:amd64 2.10.0-3
  •  vdpau-driver-all:amd64 1.5-2
  •  veracrypt 1.26.7-1
  •  vim-common 2:9.0.1672-1ubuntu2
  •  vim-tiny 2:9.0.1672-1ubuntu2
  •  vlc-data 3.0.18-4
  •  vlc-plugin-base:amd64 3.0.18-4
  •  vulkan-tools 1.3.250.0+dfsg1-1
  •  wamerican 2020.12.07-2
  •  wayland-utils 1.2.0-1
  •  wbritish 2020.12.07-2
  •  wget 1.21.3-1ubuntu1
  •  whiptail 0.52.23-1ubuntu1
  •  whoopsie 0.2.77
  •  whoopsie-preferences 23
  •  windscribe 2.6.14
  •  winff 1.5.5-10
  •  winff-data 1.5.5-10
  •  winff-qt 1.5.5-10
  •  wireless-regdb 2022.06.06-0ubuntu2
  •  wireless-tools 30~pre9-13.1ubuntu4
  •  wireplumber 0.4.14-4ubuntu1
  •  wpasupplicant 2:2.10-15
  •  x11-apps 7.7+9
  •  x11-common 1:7.7+23ubuntu2
  •  x11-session-utils 7.7+5
  •  x11-utils 7.7+5build2
  •  x11-xkb-utils 7.7+7
  •  x11-xserver-utils 7.7+9build1
  •  xapps-common 2.6.1-1
  •  xapp-sn-watcher 2.6.1-1
  •  xauth 1:1.1.2-1
  •  xbitmaps 1.1.1-2.2
  •  xcvt 0.1.2-1
  •  xdg-dbus-proxy 0.1.5-1
  •  xdg-desktop-portal 1.18.0-1ubuntu1
  •  xdg-desktop-portal-gtk 1.14.1-1
  •  xdg-desktop-portal-kde 5.27.8-0ubuntu1
  •  xdg-user-dirs 0.18-1
  •  xdg-utils 1.1.3-4.1ubuntu3
  •  xfonts-base 1:1.0.5+nmu1
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-scalable 1:1.0.3-1.3
  •  xfonts-utils 1:7.7+6build2
  •  xfsprogs 6.3.0-1ubuntu1
  •  xinit 1.4.1-0ubuntu4
  •  xinput 1.6.3-1build2
  •  xjadeo 0.8.12-1build1
  •  xkb-data 2.38-2
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+23ubuntu2
  •  xorg-docs-core 1:1.7.1-1.2
  •  xorriso 1:1.5.4-4ubuntu1
  •  xserver-common 2:21.1.7-3ubuntu2
  •  xserver-xorg 1:7.7+23ubuntu2
  •  xserver-xorg-core 2:21.1.7-3ubuntu2
  •  xserver-xorg-input-all 1:7.7+23ubuntu2
  •  xserver-xorg-input-libinput 1.3.0-1
  •  xserver-xorg-input-wacom 1:1.2.0-1ubuntu1
  •  xserver-xorg-legacy 2:21.1.7-3ubuntu2
  •  xserver-xorg-video-all 1:7.7+23ubuntu2
  •  xserver-xorg-video-amdgpu 23.0.0-1
  •  xserver-xorg-video-ati 1:19.1.0-3
  •  xserver-xorg-video-fbdev 1:0.5.0-2build1
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2build1
  •  xserver-xorg-video-qxl 0.1.6-1
  •  xserver-xorg-video-radeon 1:19.1.0-3
  •  xserver-xorg-video-vesa 1:2.5.0-1build4
  •  xserver-xorg-video-vmware 1:13.3.0-3.1
  •  xsettingsd 1.0.2-1
  •  xul-ext-ubufox 3.4-0ubuntu1.17.10.1
  •  xwayland 2:23.2.0-1
  •  xxd 2:9.0.1672-1ubuntu2
  •  xz-utils 5.4.1-0.2
  •  yelp 42.2-1
  •  yelp-xsl 42.1-2
  •  yt-dlp 2023.07.06-1
  •  zip 3.0-13
  •  zlib1g:amd64 1:1.2.13.dfsg-1ubuntu5


Reader Ratings
Reader supplied reviews for Br OS

Average rating
8.0
from 8 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Br OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 24.04
Rating: 1
Date: 2024-05-19
Votes: 2


I have read the very positive comments by testers here, and decided to install BR OS on an i5 Lenova think centre 8 g ram intel graphics, Sadly no matter what I tried, the installer would not allow any form of partitioning. Auto or manual.

I then downloaded the ISO again tried a different USB and tried to instal on my PC, this runs a i3 9100f cpu with 16 g Kingston ram and an AMD RX550 graphics card, however again the installer crashed and issued an apology pop up and a bug report.

So I cannot recommend Br OS as I simply could not install it to try, I don't give reports on live sessions as I have found over the years, the live session can vary from the final hard drive install, especially on Debian based systems. Perhaps in this case the installer was being asked to do too much. If the team had stayed with the simple Kubuntu installer, the result may have been a more reliable experience.

My main daily driver is Debian bookworm KDE for obvious reasons, however I do like to try any distro that other have found so positive, sadly Br OS will not be a positive experience for my computers.


Was this review helpful? Yes No
Version: 23.10
Rating: 10
Date: 2023-12-27
Votes: 3


An incredible system made for demanding people, at least that was the impression I had of Br OS, a well-crafted operating system, designed for convenience.
After I installed it, I didn't even need to make any visual changes, I didn't even change the wallpaper, as the system came ready to use.
I've been changing distributions frequently for years, always jumping from one distribution to another, and I've always needed to make visual changes to the operating systems I installed on my computer. This, in fact, was the first time that I didn't feel any need to change anything in the system.


Was this review helpful? Yes No
Version: 23.10
Rating: 10
Date: 2023-12-05
Votes: 3


Unbelievably great OS. Based on Kubuntu, it is better than ubuntu or mint. Linux Mint could not recognize my TPlink 5G wifi adapter whereas Br Os immediately recognized it. My internet speed was better on windows as compared to Ubuntu. Now I am getting same speed on Br OS . Br OS means Brazilian OS but I would call it Breeze OS as the installation went like a breeze.
There was no need to use command line console. The GUI is fresh and modern as compared to Ubuntu which is dull and outdated.
Thanks to the developers for this wonderful OS


Was this review helpful? Yes No

See all 8 reader reviews of Br OS...

AlmaCare | AlmaLinux Commercial Support Services






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch